/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'lessThanSec': "Moins d'1 seconde",
	'millisec': "1 milliseconde",
	'millisecs': "${0} millisecondes",
	'millisecsShort': "${0} ms",
	'sec': "1 seconde",
	'secs': "${0} secondes",
	'min': "1 minute",
	'mins': "${0} minutes",
	'hour': "1 heure",
	'hours': "${0} heures",
	'day': "1 jour",
	'days': "${0} jours",
	'now': "Maintenant",
	'lessThanMinAgo': "Il y a moins d'1 minute",
	'pastMin': "Il y a 1 minute",
	'pastMins': "Il y a ${0} minutes",
	'pastHour': "Il y a 1 heure",
	'pastHourAndMin': "Il y a 1 heure et 1 minute",
	'pastHourAndMins': "Il y a 1 heure et ${0} minutes",
	'pastHours': "Il y a ${0} heures",
	'pastHoursAndMin': "Il y a ${0} heure(s) et 1 minute",
	'pastHoursAndMins': "Il y a ${0} heure(s) et ${1} minute(s)",
	'pastDay': "Il y a 1 jour",
	'pastDays': "Il y a ${0} jours",
	'pastSeveralDays': "Il y a plusieurs jours",
	'pastSeveralDaysWithDate': "Il y a plus d'un jour (${0})",
	'yesterday': "Hier",
	'lastWeek': "La semaine dernière",
	'inLessThanMin': "Dans moins d'1 minute",
	'inMin': "Dans 1 minute",
	'inMins': "Dans ${0} minutes",
	'inHour': "Dans 1 heure",
	'inHourAndMin': "Dans 1 heure et 1 minute",
	'inHourAndMins': "Dans 1 heure et ${0} minutes",
	'inHours': "Dans ${0} heures",
	'inHoursAndMin': "Dans ${0} heures et 1 minute",
	'inHoursAndMins': "Dans ${0} heures et ${1} minutes",
	'inDay': "Dans 1 jour",
	'inDays': "Dans ${0} jours",
	'inSeveralDays': "Dans plus d'un jour",
	'inSeveralDaysWithDate': "Dans plus d'un jour (${0})",
	'tomorrow': "Demain",
	'nextWeek': "La semaine prochaine",
	'absoluteAndRelative': "${0} (${1})",  // e.g. "Sep 27 12:26 PM (2 days ago)"
	'dateAndTime': "${0} ${1}",  // e.g. "Sep 27 12:26 PM"
	'twoPartDuration': "${0}, ${1}",  // e.g. "5 minutes, 31 seconds"
	'threePartDuration': "${0}, ${1}, ${2}", // e.g. "5 hours, 31 minutes, 34 seconds
	'paddedResult': "0${0}", // used to pad the time with 0's if needed (eg 03:23:04)
	'onePartAbbreviatedTime': "${0} s",
	'twoPartAbbreviatedTime': "${0} m ${1} s",
	'threePartAbbreviatedTime': "${0} h ${1} m ${2} s",
	'stopwatchTime': "${0}:${1}:${2}",
	'stopwatchTimeWithDay': "${0}, ${1}:${2}:${3}"
})

