/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'lessThanSec': "不到 1 秒鐘",
	'millisec': "1 毫秒",
	'millisecs': "${0} 毫秒",
	'millisecsShort': "${0} 毫秒",
	'sec': "1 秒",
	'secs': "${0} 秒",
	'min': "1 分鐘",
	'mins': "${0} 分鐘",
	'hour': "1 小時",
	'hours': "${0} 小時",
	'day': "1 天",
	'days': "${0} 天",
	'now': "現在",
	'lessThanMinAgo': "不到 1 分鐘前",
	'pastMin': "1 分鐘前",
	'pastMins': "${0} 分鐘前",
	'pastHour': "1 小時前",
	'pastHourAndMin': "1 小時 1 分鐘前",
	'pastHourAndMins': "1 小時又 ${0} 分鐘前",
	'pastHours': "${0} 小時前",
	'pastHoursAndMin': "${0} 小時又 1 分鐘前",
	'pastHoursAndMins': "${0} 小時又 ${1} 分鐘前",
	'pastDay': "1 天前",
	'pastDays': "${0} 天前",
	'pastSeveralDays': "超出 1 天前",
	'pastSeveralDaysWithDate': "超過一天前 (${0})",
	'yesterday': "昨天",
	'lastWeek': "上一週",
	'inLessThanMin': "在 1 分鐘內",
	'inMin': "1 分鐘內",
	'inMins': "${0} 分鐘內",
	'inHour': "1 小時內",
	'inHourAndMin': "1 小時又 1 分鐘內",
	'inHourAndMins': "在 1 小時又 ${0} 分鐘內",
	'inHours': "${0} 小時內",
	'inHoursAndMin': "${0} 小時又 1 分鐘內",
	'inHoursAndMins': "在 ${0} 小時又 ${1} 分鐘內",
	'inDay': "在 1 天內",
	'inDays': "在 ${0} 天內",
	'inSeveralDays': "在超過一天內",
	'inSeveralDaysWithDate': "在超過一天內 (${0})",
	'tomorrow': "明天",
	'nextWeek': "下一週",
	'absoluteAndRelative': "${0} (${1})",  // e.g. "Sep 27 12:26 PM (2 days ago)"
	'dateAndTime': "${0} ${1}",  // e.g. "Sep 27 12:26 PM"
	'twoPartDuration': "${0}, ${1}",  // e.g. "5 minutes, 31 seconds"
	'threePartDuration': "${0}, ${1}, ${2}", // e.g. "5 hours, 31 minutes, 34 seconds
	'paddedResult': "0${0}", // used to pad the time with 0's if needed (eg 03:23:04)
	'onePartAbbreviatedTime': "${0} 秒",
	'twoPartAbbreviatedTime': "${0} 分 ${1} 秒",
	'threePartAbbreviatedTime': "${0} 時 ${1} 分 ${2} 秒",
	'stopwatchTime': "${0}:${1}:${2}",
	'stopwatchTimeWithDay': "${0}, ${1}:${2}:${3}"
})

