/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'lessThanSec': "不足 1 秒",
	'millisec': "1 毫秒",
	'millisecs': "${0} 毫秒",
	'millisecsShort': "${0} 毫秒",
	'sec': "1 秒",
	'secs': "${0} 秒",
	'min': "1 分钟",
	'mins': "${0} 分钟",
	'hour': "1 小时",
	'hours': "${0} 小时",
	'day': "1 天",
	'days': "${0} 天",
	'now': "现在",
	'lessThanMinAgo': "不到 1 分钟之前",
	'pastMin': "1 分钟之前",
	'pastMins': "${0} 分钟之前",
	'pastHour': "1 小时之前",
	'pastHourAndMin': "1 小时 1 分钟之前",
	'pastHourAndMins': "1 小时 ${0} 分钟之前",
	'pastHours': "${0} 小时之前",
	'pastHoursAndMin': "${0} 小时 1 分钟之前",
	'pastHoursAndMins': "${0} 小时 ${1} 分钟之前",
	'pastDay': "1 天之前",
	'pastDays': "${0} 天之前",
	'pastSeveralDays': "多天之前",
	'pastSeveralDaysWithDate': "多天（${0}）之前",
	'yesterday': "昨天",
	'lastWeek': "上周",
	'inLessThanMin': "不到 1 分钟之内",
	'inMin': "1 分钟之内",
	'inMins': "${0} 分钟之内",
	'inHour': "1 小时之内",
	'inHourAndMin': "1 小时 1 分钟之内",
	'inHourAndMins': "1 小时 ${0} 分钟之内",
	'inHours': "${0} 小时之内",
	'inHoursAndMin': "${0} 小时 1 分钟之内",
	'inHoursAndMins': "${0} 小时 ${1} 分钟之内",
	'inDay': "1 天之内",
	'inDays': "${0} 天之内",
	'inSeveralDays': "多天之内",
	'inSeveralDaysWithDate': "多天 (${0}) 之内",
	'tomorrow': "明天",
	'nextWeek': "下星期",
	'absoluteAndRelative': "${0} (${1})",  // e.g. "Sep 27 12:26 PM (2 days ago)"
	'dateAndTime': "${0} ${1}",  // e.g. "Sep 27 12:26 PM"
	'twoPartDuration': "${0}，${1}",  // e.g. "5 minutes, 31 seconds"
	'threePartDuration': "${0}，${1}，${2}", // e.g. "5 hours, 31 minutes, 34 seconds
	'paddedResult': "0${0}", // used to pad the time with 0's if needed (eg 03:23:04)
	'onePartAbbreviatedTime': "${0} 秒",
	'twoPartAbbreviatedTime': "${0} 分 ${1} 秒",
	'threePartAbbreviatedTime': "${0} 时 ${1} 分 ${2} 秒",
	'stopwatchTime': "${0}:${1}:${2}",
	'stopwatchTimeWithDay': "${0}，${1}:${2}:${3}"
})

