/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
 //NLS_CHARSET=UTF-8
({
	"name": "Rational Requirements Composer",
	"license": "Lizenzmaterial - Eigentum der IBM Corporation. &copy; Copyright IBM Corporation und Lizenzgeber 2008, 2009, 2010, 2011. Alle Rechte vorbehalten. IBM, das IBM Logo, Jazz und Rational sind Marken der IBM Corporation in den USA und/oder anderen Ländern. Built on Eclipse ist eine Marke von Eclipse Foundation, Inc. Java und alle auf Java basierenden Marken sind Marken von Sun Microsystems, Inc. in den USA und/oder anderen Ländern.", 
	"frameworkName": "Serveradministration",
	"refresh": "Aktualisieren", 
	"loadingData": "Daten werden geladen",
	"errorFetchingServerStatus": "Der Serverstatus kann nicht abgerufen werden.",
	'serverStatus': "Serverstatus",
	'publicURL': "Öffentlicher URI",
	'buildInformation': "Build-Informationen",
	"errorFetchingLogs": "Die Serverprotokolle können nicht abgerufen werden.",
	'diagnostics': "Diagnose",
	'status_ok': "OK",
	'status_error': "Fehler",
	"replaceStorageAreas": "Speicherbereiche neu konfigurieren",
	"reindexStorageAreas": "Speicherbereiche erneut indizieren",
	"replaceStorageAreasInstructions": "Klicken Sie auf die Schaltfläche unten, um Speicherbereiche auf dem Jazz Team Server erneut zu konfigurieren und indizierte Daten zu erstellen.",
	"reindexStorageAreasInstructions": "Der Jazz Team Server verwaltet einen Index der Daten in den Speicherbereichen. Klicken Sie unten auf die Schaltfläche, um mit der erneuten Erstellung des Index zu beginnen.",
	"replaceStorageAreasButtonLabel": "Speicher neu konfigurieren",
	"reindexStorageAreasButtonLabel": "Index neu erstellen",
	"replaceStorageAreasStep1": "Schritt 1: Speicherbereiche ersetzen",
	"replaceStorageAreasStep2": "Schritt 2: Daten in Speicherbereichen erneut indizieren",
	"reindexStorageAreasStep1": "Schritt 1: Daten in Speicherbereichen erneut indizieren",
	"testingConfiguration" : "Die Konfigurationseinstellungen für Speicherbereiche werden getestet. Dieser Vorgang kann einige Sekunden dauern...",	
	"configurationOK" : "Die Speicherbereiche sind verfügbar. Sie können auf \"Speicher neu konfigurieren\" oder \"Index erneut erstellen\" klicken.",	
	"configurationNotOK" : "CRRRS3012W Die ursprüngliche Konfiguration von Speicherbereichen wurde für diese Anwendung nicht ausgeführt. Führen Sie den Konfigurationsassistenten aus, um diese Anwendung zu konfigurieren.",
	"configurationNotFound" : "CRRRS3013E Die Speicherbereiche auf dem Jazz Team Server sind nicht verfügbar. Der Antwortcode für diesen Fehler lautet '${0}'",	
	"reconfigureProgress" : "Die Rekonfiguration ist in Bearbeitung. Dieser Vorgang kann einige Minuten dauern...",	
	"rebuildProgress" : "Der Index wird neu erstellt. Dieser Vorgang kann einige Minuten dauern...",
	"reconfigureOperation": "Rekonfiguration",
	"rebuildOperation": "Indexneuerstellung",
	"operationComplete": "${0} der Speicherbereiche wurden ausgeführt.",
	"operationFailed" : "CRRRS3014E ${0} der Speicherbereiche ist fehlgeschlagen.",	
	
	//admin menus
	"status": "Status", 
	"statusSummary": "Statuszusammenfassung", 
	"statistics": "Statistik", 
	"docGen": "Dokumentgenerierung", 
	"configuration": "Konfiguration",
	"storageAreas": "Speicherbereiche", 
	"logging": "Protokollierung", 
	"advancedProperties": "Erweiterte Eigenschaften", 
	"debug": "Debug",
	"debugService": "Debug-Service"
})	
