/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
 //NLS_CHARSET=UTF-8
({
	"name": "Rational Requirements Composer",
	"license": "Licensed Material - Property of IBM Corp. &copy; Copyright IBM Corp. and its licensors 2008, 2009, 2010, 2011. All Rights Reserved. Eléments sous licence - Propriété d'IBM Corp. &copy; Copyright IBM Corp. et les concédants de licence 2008, 2009, 2010, 2011. IBM, le logo IBM, Jazz et Rational sont des marques d'IBM Corporation, aux Etats-Unis et/ou dans certains autres pays. Built on Eclipse est une marque d'Eclipse Foundation, Inc. Java et toutes les marques incluant Java sont des marques de Sun Microsystems, Inc. aux Etats-Unis et/ou dans certains autres pays.", 
	"frameworkName": "Administration du serveur",
	"refresh": "Actualiser", 
	"loadingData": "Chargement des données",
	"errorFetchingServerStatus": "Impossible d'extraire le statut du serveur",
	'serverStatus': "Statut du serveur",
	'publicURL': "URI public",
	'buildInformation': "Informations de génération",
	"errorFetchingLogs": "Impossible d'extraire les journaux du serveur",
	'diagnostics': "Diagnostics",
	'status_ok': "OK",
	'status_error': "Erreur",
	"replaceStorageAreas": "Reconfigurer les zones de stockage",
	"reindexStorageAreas": "Indexer à nouveau les zones de stockage",
	"replaceStorageAreasInstructions": "Pour reconfigurer les zones de stockage sur le serveur Jazz Team Server et générer des données indexées, cliquez sur le bouton ci-dessus.",
	"reindexStorageAreasInstructions": "Le serveur Jazz Team Server gère un index des données dans les zones de stockage. Pour commencer à régénérer l'index, cliquez sur le bouton ci-dessous.",
	"replaceStorageAreasButtonLabel": "Reconfigurer le stockage",
	"reindexStorageAreasButtonLabel": "Régénérer l'index",
	"replaceStorageAreasStep1": "Etape 1 : Remplacer les zones de stockage",
	"replaceStorageAreasStep2": "Etape 2 : Indexer à nouveau les données dans les zones de stockage",
	"reindexStorageAreasStep1": "Etape 1 : Indexer à nouveau les données dans les zones de stockage",
	"testingConfiguration" : "Test des paramètres de configuration pour les zones de stockage. Cette opération peut durer quelques secondes...",	
	"configurationOK" : "Les zones de stockage sont disponibles. Vous pouvez cliquer sur \"Reconfigurer le stockage\" ou \"Régénérer l'index\".",	
	"configurationNotOK" : "CRRRS3012W La configuration initiale des zones de stockage n'a pas abouti pour cette application. Exécutez l'assistant de configuration pour configurer cette application.",
	"configurationNotFound" : "CRRRS3013E Les zones de stockage sur le serveur Jazz Team Server ne sont pas disponibles. Le code de réponse de l'erreur est '${0}'",	
	"reconfigureProgress" : "La reconfiguration est en cours. Cette opération peut durer quelques minutes...",	
	"rebuildProgress" : "La régénération de l'index est en cours. Cette opération peut durer quelques minutes...",
	"reconfigureOperation": "Reconfiguration",
	"rebuildOperation": "Régénération de l'index",
	"operationComplete": "Fin de l'opération ${0} pour les zones de stockage.",
	"operationFailed" : "CRRRS3014E Echec de l'opération ${0} pour les zones de stockage.",	
	
	//admin menus
	"status": "Statut", 
	"statusSummary": "Récapitulatif du statut", 
	"statistics": "Statistiques", 
	"docGen": "Génération de document", 
	"configuration": "Configuration",
	"storageAreas": "Zones de stockage", 
	"logging": "Consignation", 
	"advancedProperties": "Propriétés avancées", 
	"debug": "Débogage",
	"debugService": "Déboguer le service"
})	
