/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
 //NLS_CHARSET=UTF-8
({
	"name": "Rational Requirements Composer",
	"license": "Materiale su licenza - Proprietà di IBM Corp. &copy; Copyright IBM Corp. e relativi licenzatari 2008, 2009, 2010, 2011. Tutti i diritti riservati. IBM, il logo IBM, Jazz e Rational sono marchi di IBM Corporation negli Stati Uniti e/o in altri paesi. Built on Eclipse è un marchio di Eclipse Foundation, Inc. Java e tutti i marchi basati su Java sono marchi di Sun Microsystems, Inc. negli Stati Uniti e/o in altri paesi.", 
	"frameworkName": "Gestione server",
	"refresh": "Aggiorna", 
	"loadingData": "Caricamento dati",
	"errorFetchingServerStatus": "Impossibile richiamare lo stato del server",
	'serverStatus': "Stato del server",
	'publicURL': "URI pubblico",
	'buildInformation': "Informazioni sulla build",
	"errorFetchingLogs": "Impossibile richiamare i log del server",
	'diagnostics': "Diagnostica",
	'status_ok': "OK",
	'status_error': "Error",
	"replaceStorageAreas": "Riconfigura aree di archiviazione",
	"reindexStorageAreas": "Re-indicizza aree di archiviazione",
	"replaceStorageAreasInstructions": "Per eseguire la riconfigurazione delle aree di archiviazione sul Jazz Team Server e per creare i dati indicizzati, fare clic sul seguente pulsante.",
	"reindexStorageAreasInstructions": "Jazz Team Server gestisce un indice di dati nelle aree di archiviazione. Per avviare la nuova creazione dell'indice, fare clic sul pulsante seguente.",
	"replaceStorageAreasButtonLabel": "Riconfigura archivio",
	"reindexStorageAreasButtonLabel": "Ricrea indice",
	"replaceStorageAreasStep1": "Passo 1: Sostituzione delle aree di archiviazione",
	"replaceStorageAreasStep2": "Passo 2: Re-indicizzazione dei dati nelle aree di archiviazione",
	"reindexStorageAreasStep1": "Passo 1: Re-indicizzazione dei dati nelle aree di archiviazione",
	"testingConfiguration" : "Verifica delle impostazioni di configurazione delle aree di archiviazione. Questa operazione può richiedere alcuni secondi...",	
	"configurationOK" : "Le aree di archiviazione sono disponibili. È possibile fare clic su \"Riconfigura archivio\" o \"Ricrea indice\".",	
	"configurationNotOK" : "CRRRS3012W La configurazione iniziale delle aree di archiviazione non è stata completata per questa applicazione. Eseguire la procedura guidata per configurare questa applicazione.",
	"configurationNotFound" : "CRRRS3013E Le aree di archiviazione su Jazz Team Server non sono disponibili. Il codice di risposta per questo errore è '${0}'",	
	"reconfigureProgress" : "Riconfigurazione in corso. Questa operazione può richiedere alcuni minuti...",	
	"rebuildProgress" : "Nuova creazione dell'indice in corso. Questa operazione potrebbe richiedere alcuni minuti...",
	"reconfigureOperation": "Riconfigurazione",
	"rebuildOperation": "Nuova creazione dell'indice",
	"operationComplete": "${0} delle aree di archiviazione completato.",
	"operationFailed" : "CRRRS3014E ${0} delle aree di archiviazione non è riuscito.",	
	
	//admin menus
	"status": "Stato", 
	"statusSummary": "Riepilogo stato", 
	"statistics": "Statistiche", 
	"docGen": "Generazione del documento", 
	"configuration": "Configurazione",
	"storageAreas": "Aree di archiviazione", 
	"logging": "Logging", 
	"advancedProperties": "Proprietà avanzate", 
	"debug": "Debug",
	"debugService": "Servizio di debug"
})	
