/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
 //NLS_CHARSET=UTF-8
({
	"name": "Rational Requirements Composer",
	"license": "Material Licenciado - Propriedade da IBM Corp. &copy; Copyright IBM Corp. e seus licenciadores 2008, 2009, 2010, 2011.  Todos os Direitos Reservados. IBM, o logotipo IBM, Jazz e Rational são marcas registradas da IBM Corporation, nos Estados Unidos e/ou em outros países e regiões.  Built on Eclipse é uma marca registrada da Eclipse Foundation, Inc.  Java e todas as marcas registradas baseadas em Java são marcas registradas da Sun Microsystems, Inc. nos Estados Unidos e/ou em outros países e regiões.", 
	"frameworkName": "Administração do Servidor",
	"refresh": "Atualizar", 
	"loadingData": "Carregando Dados",
	"errorFetchingServerStatus": "Impossível recuperar o status de servidor",
	'serverStatus': "Status do Servidor",
	'publicURL': "URI Público",
	'buildInformation': "Informações da Construção",
	"errorFetchingLogs": "Impossível recuperar os logs do servidor",
	'diagnostics': "Diagnósticos",
	'status_ok': "OK",
	'status_error': "Erro",
	"replaceStorageAreas": "Reconfigurar Áreas de Armazenamento",
	"reindexStorageAreas": "Reindexar Áreas de Armazenamento",
	"replaceStorageAreasInstructions": "Para reconfigurar áreas de armazenamento no Jazz Team Server e nos dados indexados de construção, clique no botão abaixo.",
	"reindexStorageAreasInstructions": "O Jazz Team Server mantém um índice dos dados nas áreas de armazenamento. Para iniciar a reconstrução do índice, clique no botão abaixo.",
	"replaceStorageAreasButtonLabel": "Reconfigurar Armazenamento",
	"reindexStorageAreasButtonLabel": "Reconstruir Índice",
	"replaceStorageAreasStep1": "Etapa 1: Substituir as áreas de armazenamento",
	"replaceStorageAreasStep2": "Etapa 2: Reindexar dados nas áreas de armazenamento",
	"reindexStorageAreasStep1": "Etapa 1: Reindexar dados nas áreas armazenamento",
	"testingConfiguration" : "Testando definições de configuração das áreas de armazenamento. Isso pode levar alguns segundos...",	
	"configurationOK" : "As áreas de armazenamento estão disponíveis. Você pode clicar em \"Reconfigurar Armazenamento\" ou \"Reconstruir Índice\".",	
	"configurationNotOK" : "CRRRS3012W A configuração inicial das áreas de armazenamento não foi concluída para este aplicativo. Execute o assistente de configuração para configurar este aplicativo.",
	"configurationNotFound" : "CRRRS3013E As áreas de armazenamento no Jazz Team Server não estão disponíveis. O código de resposta para o erro é '${0}'",	
	"reconfigureProgress" : "A reconfiguração está em andamento. Isto pode levar alguns minutos...",	
	"rebuildProgress" : "A reconstrução do índice está em andamento. Isto pode levar alguns minutos...",
	"reconfigureOperation": "Reconfiguração",
	"rebuildOperation": "Reconstruindo o índice",
	"operationComplete": "${0} das áreas de armazenamento está concluída.",
	"operationFailed" : "CRRRS3014E O ${0} das áreas de armazenamento falhou.",	
	
	//admin menus
	"status": "Status", 
	"statusSummary": "Resumo de Status", 
	"statistics": "Estatísticas", 
	"docGen": "Geração de Documento", 
	"configuration": "Configuração",
	"storageAreas": "Áreas de Armazenamento", 
	"logging": "Criação de Log", 
	"advancedProperties": "Propriedades Avançadas", 
	"debug": "Depurar",
	"debugService": "Serviço de Depuração"
})	
