/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2010. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "ID が \"${0}\" の保存登録プログラムは既に登録されています。",
	'AbstractProcessAreaEditor_1': "プロジェクト・エリアの復元",
	'AbstractProcessAreaEditor_2': "チーム・エリアの復元",
	'AbstractProcessAreaEditor_3': "チーム・エリアの復元が進行中...",
	'AbstractProcessAreaEditor_4': "チーム・エリアは正常に復元されました。",
	'AbstractProcessAreaEditor_5': "チーム・エリアの復元中にエラーが発生しました: ${0}",
	'AbstractProcessAreaEditor_6': "チーム・エリア ${0} とすべての子チーム・エリアを復元しますか?",
	'AbstractProcessAreaEditor_7': "リポジトリーから ${0} のメンバーを取り出し中にエラーが発生しました。",
	'AbstractProcessAreaEditor_ErrorDuplicateTabId': "${0} という ID のタブは既に存在します。重複したタブは作成されません。",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "予定表の取り出し中にエラーが発生しました。",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "反復タイプの取り出し中にエラーが発生しました。",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "反復の取り出し中にエラーが発生しました。",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "アクション",
	'AbstractProcessAreaEditor_NewMembersWithoutRoles': "プロセスの役割が割り当てられていない新規メンバー:\n\t",
	'AbstractProcessAreaEditor_NewMembersWithoutRolesWarningHeader': "一部の新規メンバーは、プロセスの役割が割り当てられずに追加されました。役割が割り当てられていないメンバーには、「利用者」役割のアクセス権が付与されるため、制限が課せられる可能性があります。メンバーには具体的な役割を割り当てることをお勧めします。プロセスの役割を割り当てるには、このエディターの「メンバー」セクション内の「アクション」列から「プロセスの役割」アクションを選択します。",
	'AbstractProcessAreaEditor_ArchiveTeamArea': "チーム・エリアのアーカイブ",
	'AbstractProcessAreaEditor_ArchiveProjectArea': "プロジェクト・エリアのアーカイブ",
	'AbstractProcessAreaEditor_ArchiveTeamAreaInProgress': "チーム・エリアのアーカイブが進行中...",
	'AbstractProcessAreaEditor_ArchiveTeamAreaSuccess': "チーム・エリアは正常にアーカイブされました。",
	'AbstractProcessAreaEditor_ArchiveTeamAreaError': "チーム・エリアのアーカイブ中にエラーが発生しました: ${0}",
	'AbstractProcessAreaEditor_ShowArchived': "アーカイブの表示",
	'AbstractProcessAreaEditor_ConfirmArchiveTeam': "チーム・エリア ${0} とすべての子チーム・エリアをアーカイブしますか?",
	'AccessControlEditor_ErrorFetchingMembers': "プロジェクト・エリアへの読み取りアクセス権限を付与されたメンバーの取り出し中にエラーが発生しました。",
	'AccessControlEditor_NoUsersGrantedAccess': "アクセス・リストに現在ユーザーは含まれていません。",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "一致するユーザーがアクセス・リストに見つかりません。",
	'AccessControlEditor_RemoveIconLabel': "削除",
	'AccessControlEditor_UserTableNameHeader': "名前",
	'AccessControlEditor_UserTableEmailHeader': "E メール",
	'AccessControlEditor_UserTableUserIdHeader': "ユーザー ID",
	'AccessControlEditor_UserTableActionsHeader': "アクション",
	'AccessControlEditorHTML_AccessControlDescription': "プロジェクト・エリアとその成果物への読み取りアクセス権限を付与するユーザーを設定します。プロジェクト・エリア階層のメンバーにアクセス権限を付与する場合、あるメンバーをチームに追加すると、暗黙的にプロジェクト全体へのアクセス権限を付与することになります。厳格な管理を行うには、アクセス・リスト内のユーザーのみにアクセス権限を付与してください。リポジトリー管理者には常にアクセス権限があることに注意してください。<p/>このプロジェクト・エリアがそのプロセスを共有している場合、プロセスを使用しているプロジェクト・エリアを読み取ることができる人は誰でも、このページでの設定にかかわらず、このプロジェクト・エリアを読み取ることができます。",
	'AccessControlEditorHTML_AccessControlHeader': "アクセス制御",
	'AccessControlEditorHTML_GrantAccessLabel': "読み取りアクセス権限の付与対象:",
	'AccessControlEditorHTML_MembersHeader': "アクセス・リストを参照",
	'AccessControlEditorHTML_AdminVisibility': "なし (リポジトリー管理者のみ)",
	'AccessControlEditorHTML_MemberVisibility': "プロジェクト・エリア階層のメンバー",
	'AccessControlEditorHTML_MemberAndUserVisibility': "プロジェクト・エリア階層のメンバーおよびアクセス・リスト内のユーザー",
	'AccessControlEditorHTML_PendingMembersAddHeader': "アクセス・リストに追加するユーザー",
	'AccessControlEditorHTML_PendingMembersAddLink': "追加...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "追加...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "アクセス・リストから削除するユーザー",
	'AccessControlEditorHTML_PublicVisibility': "全利用者",
	'AccessControlEditorHTML_SearchDescription': "現在アクセス・リストに含まれているユーザーを参照します。リスト内のすべてのユーザーを検索するには、検索フィールドを空のままにします。特定のユーザーを検索するには、オプションのワイルドカード文字 * を使用してユーザー名を入力します。",
	'AccessControlEditorHTML_SearchButton': "検索",
	'AccessControlEditorHTML_SpecificUsersVisibility': "アクセス・リスト内のユーザーのみ",
	'AddProjectLinkDialogHTML_HeaderDetails': "プロジェクト・エリアと下で選択する成果物コンテナー間のアソシエーションを追加します。",
	'AddProjectLinkDialogHTML_NoServerDefined': "サーバー通信が定義されていません。管理者は、「${0}サーバー間通信${1}」ページでサーバー間の通信を定義できます。", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and </a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "サーバー間通信",
	'AddProjectLinkDialogHTML_Finish': "OK",
	'AddProjectLinkDialogHTML_Cancel': "キャンセル",
	'AddProjectLinkDialogHTML_Server': "アプリケーション:",
	'AddProjectLinkDialogHTML_Service': "アソシエーション:",
	'AddProjectLinkDialogHTML_Projects': "成果物コンテナー:",
	'AddProjectLinkDialogHTML_Link': "プレビュー:",
	'AddProjectLinkDialog_Pending': "保留中...",
	'AddProjectLinkDialog_ErrorFetchingRemote': "リモート・データの取り出し中に問題が発生しました:",
	'AddProjectLinkDialog_NoErrorDetails': "使用可能詳細がありません。",
	'AddProjectLinkDialog_NoServiceProviders': "使用可能な成果物コンテナーはありません",
	'AddProjectLinkDialog_TargetSupportedCatalogsNotFound': "選択されたアプリケーションに考えられるアソシエーションの使用可能な成果物コンテナー・カタログはありません。",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "成果物コンテナーが指定されていません",
	'AddProjectLinkDialog_SelectServer': "アプリケーションの選択...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "成果物コンテナー・カタログ・リソースの読み取りに失敗しました:",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "対応する成果物コンテナー・カタログ・リソースの読み取りに失敗しました:",
	'AddProjectLinkDialog_FailedRootServicesResource': "ルート・サービス・リソースの読み取りに失敗しました:",
	'AddProjectLinkDialog_FailedFriendsResource': "フレンド・リソースの読み取りに失敗しました:",
	'AddProjectLinkDialog_FailedServiceProviderCatalog': "リンク・タイプの判別に失敗しました。成果物コンテナー・カタログの読み取り中に問題が発生しました:",
	'AddProjectLinkDialog_Loading': "ロード中...",
	'AddProjectLinkDialog_None': "なし",
	'AddProjectLinkDialog_ServerCatalogNotFound': "このアプリケーションの rootservices リソースで公開されている成果物コンテナー・カタログはありませんでした。したがって、このプロジェクト・エリアのアソシエーション・タイプを評価できませんでした。",
	'AddProjectLinkDialog_ServerProviderNotFound': "このプロジェクト・エリアは、このアプリケーションの rootservices リソースで公開されたどのカタログ内の成果物コンテナーとしても使用できません。したがって、このプロジェクト・エリアのアソシエーション・タイプを評価できませんでした。",
	'AddProjectLinkDialog_ApplicationName': "${0} (${1})",
	'AddProjectLinkDialog_LocalApplicationName': "ローカル",
	'AddProjectLinkDialog_NestedCatalogName': "サービス・プロバイダー・カタログ",
	'AddProjectLinkDialog_UsesLinkTypeName': "使用",
	'AddProjectLinkDialog_ProvidesLinkTypeName': "提供",
	'AddProjectLinkDialog_ServiceProviderOptionName': "${0} - ${1}",
	'AddProjectLinkDialog_PreviewTextWithTarget_Uses': "${0} は ${2} の ${1} を使用します", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithTarget_Provides': "${0} は ${2} に ${1} を提供します", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Uses': "${0} は ${1} を使用します", // {0} is Source Artifact Container Name, {1} is Association Type Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Provides': "${0} は ${1} を提供します",	// {0} is Source Artifact Container Name, {1} is Association Type Name
	'DeferredLoadReadStore_NoServiceProviders': "使用可能な成果物コンテナーはありません",
	'DeferredLoadReadStore_NoServiceProvidersSpecified': "成果物コンテナーが指定されていません",
	'DeferredLoadReadStore_Error': "エラーです。詳細はコンソールを参照してください。",
	'ErrorTabHTML_ID': "ID:",
	'ErrorTabHTML_Title': "タイトル:",
	'ErrorTabHTML_Widget': "ウィジェット:",
	'ErrorTabHTML_Error': "エラー:",
	'InvitationCustomizationDialog_1': "E メールの件名が指定されていません。",
	'InvitationCustomizationDialog_2': "招待状のテキストが指定されていません。",
	'InvitationCustomizationDialogHTML_1': "チームへの招待",
	'InvitationCustomizationDialogHTML_2': "招待状 E メールの件名:",
	'InvitationCustomizationDialogHTML_3': "招待状の最初の段落を下に示します。",
	'InvitationCustomizationDialogHTML_4': "招待状に記載する内容に変更します:",
	'InvitationCustomizationDialogHTML_5': "チームへの招待状を構成するプロパティー:",
	'InvitationCustomizationDialogHTML_6': "招待状のコピーを E メールで自分に送る",
	'InvitationCustomizationDialogHTML_7': "OK",
	'InvitationCustomizationDialogHTML_8': "キャンセル",
	'IterationDialog_CreateIterationTitle': "反復の作成",
	'IterationDialog_EditIterationTitle': "反復の編集",
	'IterationDialog_NewIterationDefaultId': "new_iteration",
	'IterationDialog_NewIterationDefaultId_1': "new_iteration (${0})",
	'IterationDialog_NewIterationDefaultName': "新規反復",
	'IterationDialog_NewIterationDefaultName_1': "新規反復 (${0})",
	'IterationDialog_IterationTypeNone': "<None>",
	'IterationDialog_IterationTypeArchivedLabel': "${0} (アーカイブ済み)",
	'IterationDialogHTML_Cancel': "キャンセル",
	'IterationDialogHTML_DisplayName': "表示名:",
	'IterationDialogHTML_EndDate': "終了日:",
	'IterationDialogHTML_Finish': "OK",
	'IterationDialogHTML_Heading': "予定表の詳細",
	'IterationDialogHTML_HeaderDetails': "反復の詳細を設定します。",
	'IterationDialogHTML_Identifier': "識別子:",
	'IterationDialogHTML_IterationTypes': "反復タイプ:",
	'IterationDialogHTML_ScheduledRelease': "この反復のリリースがスケジュールされている",
	'IterationDialogHTML_StartDate': "開始日:",
	'LinkType_Implements': "実装要求",
	'LinkType_Implemented': "実装要求",
	'LinkType_Validates': "要求",
	'LinkType_Validated': "要求",
	'LinkType_Tests': "障害",
	'LinkType_Tested': "障害",
	'LinkType_RelatedTo': "関連する変更要求",
	'LinkType_Tracks': "品質管理タスク",
	'LinkType_Tracked': "品質管理タスク",
	'LinkType_TracksChanges': "変更セット",
	'LinkType_ChangesTrackedBy': "変更セット",
	'LinkType_Tracks_RM': "要求の変更依頼",
	'LinkType_Tracked_By_CM': "要求の変更依頼",
	'LinkType_Elaborates': "要求",
	'LinkType_ElaboratedBy': "要求",
	'LinkType_Architects': "変更要求",
	'LinkType_ArchitectedBy': "変更要求",
	'LinkType_ValidatedByAM': "品質管理成果物",
	'LinkType_ValidatesAM': "品質管理成果物",
	'LinkType_QualifiedLabel': "${0} (${1})",
	'ManageArchivedProjectAreas_1': "アーカイブされたプロジェクト・エリア",
	'ManageArchivedProjectAreas_2': "このインターフェースを使用して、アーカイブされたプロジェクト・エリアを管理します。プロジェクト・エリアを編集するには、下の表内でプロジェクト・エリアの名前をクリックします。",
	'ManageArchivedProjectAreas_3': "名前",
	'ManageArchivedProjectAreas_4': "説明",
	'ManageArchivedProjectAreas_5': "ロード中...",
	'ManageArchivedProjectAreas_6': "アーカイブされたプロジェクト・エリアはありません",
	'ManageArchivedProjectAreas_7': "プロジェクト・エリアの復元",
	'ManageArchivedProjectAreas_8': "プロジェクト・エリアの復元が進行中...",
	'ManageArchivedProjectAreas_9': "プロジェクト・エリアが正常に復元されました",
	'ManageArchivedProjectAreas_10': "プロジェクト・エリアの復元中にエラーが発生しました: ${0}",
	'ManageArchivedProjectAreas_11': "アクション",
	'ManageArchivedProjectAreas_12': "プロジェクト・エリア ${0} とすべての子チーム・エリアを復元しますか?",
	'ManageProjectAreas_1': "アクティブなプロジェクト・エリア",
	'ManageProjectAreas_2': "このインターフェースを使用して、プロジェクト・エリアの作成および更新を行います。新規プロジェクト・エリアを作成するには、「プロジェクト・エリアの作成」リンクをクリックします。既存のプロジェクト・エリアを編集するには、下の表内でプロジェクト・エリアの名前をクリックします。", //$NON-NLS-2$
	'ManageProjectAreas_3': "名前",
	'ManageProjectAreas_4': "説明",
	'ManageProjectAreas_5': "プロジェクト・エリアの作成",
	'ManageProjectAreas_6': "ロード中...",
	'ManageProjectAreas_7': "プロジェクト・エリアのアーカイブ",
	'ManageProjectAreas_8': "プロジェクト・エリア ${0} とすべての子チーム・エリアをアーカイブしますか?",
	'ManageProjectAreas_9': "プロジェクト・エリアがありません。",
	'ManageProjectAreas_10': "プロジェクト・エリアのアーカイブが進行中...",
	'ManageProjectAreas_11': "プロジェクト・エリアが正常にアーカイブされました",
	'ManageProjectAreas_12': "プロジェクト・エリアのアーカイブ中にエラーが発生しました: ${0}",
	'ManageProjectAreas_13': "プロジェクト・エリア内のユーザーを検索",
	'ManageProjectAreas_14': "プロジェクト・エリアにいないユーザーを検索",
	'ManageProjectAreas_15': "プロジェクト・エリアの初期化の進行中...",
	'ManageProjectAreas_16': "プロジェクト・エリアは正常に初期化されました。",
	'ManageProjectAreas_17': "プロジェクト・エリアの初期化中にエラーが発生しました: ${0}",
	'ManageProjectAreas_18': "プロジェクト・エリアの初期化",
	'ManageProjectAreas_ActionsColumnHeader': "アクション",
	'ManageProjectAreas_LPAExplanation':"<p>このページから「プロジェクト・エリアを作成」アクションによりプロジェクト・エリアを作成できます。ここで新規に作成されるプロジェクト・エリアは現在使用中のアプリケーションに固有のものであり、他のアプリケーションのプロジェクト・エリアとは関連を持ちません。<p>ご使用のプロジェクト・エリアを他のアプリケーションのプロジェクト・エリアと関連付けて、ソフトウェア開発のライフサイクル全般にわたってより充実した機能を活用されたい場合は、<a href = \"${0}\">ライフサイクル・プロジェクト管理</a>をご利用になりライフサイクル・プロジェクトを作成されることを強くお勧めします。<p class=\"noBottomMargin\">プロジェクト・エリアとライフサイクル・プロジェクトについて詳しくは、インフォメーション・センター内の次のトピックを参照してください。 <ul><li><a href=${1}>プロジェクト・エリア</a></li><li><a href=${2}>ライフサイクル・プロジェクトの作成と管理</a></li></ul>",
	'ManageProjectAreas_CreateLifecycleProject':  "ライフサイクル・プロジェクトの作成",
	'ManageProjectAreasHTML_LPAHeaderText': "作成したかったのは、プロジェクト・エリアですか、ライフサイクル・プロジェクトですか?",
	'Members_ArchiveAllUsers': "すべての ${0} ユーザーをアーカイブ",
	'Members_ActiveProjectAreas': "アクティブなプロジェクト・エリア",
	"Members_ArchiveUser": "ユーザーのアーカイブ",
	'Members_Description': "このプロジェクト・エリアおよびプロジェクト・エリア内にあるすべてのアクティブなチームに排他的に含まれているアクティブなユーザーを検索してアーカイブするにはこのページを使用します。これには、管理者とメンバーの両方が含まれます。",
	'Members_ErrorArchivingUser': "ユーザーのアーカイブ中にエラーが発生しました: ${0}",
	'Members_ErrorFetchingUsers': "ユーザーの取り出し中にエラーが発生しました: ${0}",
	'Members_Heading': "${0} 内のアクティブなユーザー",
	'Members_Not_Heading': "${0} 外のアクティブなユーザー",
	'Members_Not_Description': "このプロジェクト・エリアおよびプロジェクト・エリア内にあるすべてのアクティブなチームに排他的に含まれていないアクティブなユーザーを検索してアーカイブするにはこのページを使用します。これには、管理者とメンバーの両方が含まれます。",
	'Members_NoUsersFound': "ユーザーが見つかりません。",
	'Members_PromptArchiveUser': "このユーザーをアーカイブしてもよろしいですか?",
	'Members_PromptArchiveAllUsers': "これらのすべてのユーザーをアーカイブしてもよろしいですか?",
	'Members_SearchingForUsers': "ユーザーを検索中...",
	'Members_UserTableEmailHeader': 'E メール',
	'Members_UserTableNameHeader': '名前',
	'Members_UserTableUserIdHeader': 'ユーザー ID',
	'PermissionsPerRoleEditor_ErrorFetchingPermissionExtensions': "アクセス権拡張の取り出し中にエラーが発生しました。",
	'PermissionsPerRoleEditor_ErrorFetchingPermissions': "構成されたアクセス権の取り出し中にエラーが発生しました。",
	'PermissionsPerRoleEditor_LoadingPermissions': "許可されたアクションのロード中...",
	'PermissionsPerRoleEditor_ConfigurationHeading': "構成: ${0}",
	'PermissionsPerRoleEditor_AddProcessRole': "プロセスの役割の追加",
	'PermissionsPerRoleEditor_RemoveProcessRole': "役割を削除すると、その役割がまだ参照されている場合、プロセス仕様と従属するチーム・カスタマイズが矛盾した状態になることがあります。\n役割の削除を続行しますか?",
	'PermissionsPerRoleEditor_DefaultRoleIdLabel': "利用者 (${0})", // {0} will always be the English role id of "default"
	'PermissionsPerRoleEditorHTML_ClearOverride': "オーバーライドのクリア",
	'PermissionsPerRoleEditorHTML_FinalCheckBox': "ファイナル指定 (子エリアにおけるこの操作のカスタマイズを無視)",
	'PermissionsPerRoleEditorHTML_PermissionDeniedExplanationLabel': "許可されなかったときに表示する説明:",
	'PermissionsPerRoleEditorHTML_PermittedActionsHeading': "許可されたアクション:",
	'PermissionsPerRoleEditorHTML_RolesHeading': "役割:",
	'PermissionsScopeEditorHTML_ConfigurationHeading': "構成",
	'PermissionsScopeEditorHTML_DetailsHeading': "詳細",
	'PermissionScopeEditor_LoadingPermissions': "アクセス権の構成をロード中...",
	'PermissionScopeEditor_IterationsNodeMessage': "各反復にアクセス権を設定できます。",
	'PermissionScopeEditor_IterationTypesNodeMessage': "選択された${0}反復タイプ${1}の反復中に適用されるアクセス権を構成します。",
	'PermissionScopeEditor_TimelinesNodeMessage': "予定表ごとにアクセス権を構成できます。このような構成は、その予定表内のすべてのチーム・エリアに適用されます。",
	'PermissionScopeEditor_RuntimeLookupHeader': "いずれかの時点で、プロセスは、使用可能なアクセス権の構成のうち、反復に最も特有のものを選択します。最も高い優先順位から最も低い優先順位の順に、プロセス・ランタイムは次のものを選択します。",
	'PermissionScopeEditor_RuntimeLookupListItem1': "現在の反復または現在の反復の反復タイプに指定された構成",
	'PermissionScopeEditor_RuntimeLookupListItem2': "現在の反復の親または親の反復 (ルートまですべて) の反復タイプに指定された構成",
	'PermissionScopeEditor_RuntimeLookupListItem3': "チーム・エリアの予定表に指定された構成 (チーム・カスタマイズでは、これがトップレベルの構成です)",
	'PermissionScopeEditor_RuntimeLookupListItem4': "プロジェクト・エリアのチーム構成のトップレベルで指定された構成",
	'PermissionScopeEditor_PermissionSectionIntro': "左にある${0}構成オプション${1}を選択してその詳細を表示および構成します。", // {0} and {1} are HTML tags used for formating
	'PermissionsScopeStore_ProjectConfigurationNodeName': "プロジェクト構成",
	'PermissionsScopeStore_TeamConfigurationNodeName': "チーム構成",
	'PermissionsScopeStore_IterationsNodeName': "反復",
	'PermissionsScopeStore_IterationTypesNodeName': "反復タイプ",
	'PermissionsScopeStore_TimelinesNodeName': "予定表",
	'PermissionsScopeStore_PermissionsNodeName': "アクセス権",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "[プロジェクト予定表]",
	'PermissionsScopeTree_TimelineDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	'ProcessRoleDialog_1': "${0} [変更不可]",
	'ProcessRoleDialog_2': "${0} にプロセスの役割を割り当てます",
	'ProcessRoleDialog_3': "注:",
	'ProcessRoleDialog_4': "${0}ユーザーに割り当てられた役割の順序は、相対的な優先順位を反映しています。振る舞いが複数の役割に構成されている場合、プロセス・フレームワークは、ユーザーの最高優先順位の役割に関連付けられた振る舞いを実行します。優先順位はアクセス権には影響しません。プロセス・ランタイムは、いずれの割り当て済み役割にも許可されているアクションをユーザーが実行できるようにします。",
	'ProcessRoleDialogHTML_1': "プロセスの役割",
	'ProcessRoleDialogHTML_2': "使用可能な役割:",
	'ProcessRoleDialogHTML_3': "選択された役割:",
	'ProcessRoleDialogHTML_4': "追加",
	'ProcessRoleDialogHTML_5': "削除",
	'ProcessRoleDialogHTML_6': "上へ",
	'ProcessRoleDialogHTML_7': "下へ",
	'ProcessRoleDialogHTML_8': "説明:",
	'ProcessRoleDialogHTML_9': "OK",
	'ProcessRoleDialogHTML_10': "キャンセル",
	'RolesEditor_DefaultIdentifier': "new_role",
	'RolesEditor_DefaultIdentifier_2': "new_role(${0})",
	'RolesEditor_RemoveProcessRole': "役割を削除すると、その役割がまだ参照されている場合、プロセス仕様と従属するチーム・カスタマイズが矛盾した状態になることがあります。\n役割の削除を続行しますか?",
	'RolesEditor_ChangeRoleIDMessage': "役割識別子を変更すると、プロセス仕様と従属するチーム・カスタマイズが古い役割識別子を参照している場合、それらが矛盾した状態になることがあります。",
	'RolesEditor_DuplicateIDMessage': "'${0}' という識別子の役割は既に定義済みです。別の識別子を選択してください。",
	'RolesEditor_IdentifierMustNotBeEmpty': "役割識別子は空にできません。",
	'RolesEditor_IdentifierRequired': "役割識別子は必須です",
	'RolesEditorHTML_AddRole': "役割の追加...",
	'RolesEditorHTML_Cardinality': "基数:",
	'RolesEditorHTML_Cardinality_Single': "基数: 単一",
	'RolesEditorHTML_Cardinality_Many': "基数: 複数",
	'RolesEditorHTML_DefinedRolesHeading': "定義された役割",
	'RolesEditorHTML_DetailsHeading': "役割の詳細",
	'RolesEditorHTML_Description': "説明:",
	'RolesEditorHTML_Identifier': "識別子:",
	'RolesEditorHTML_Many': "複数",
	'RolesEditorHTML_MoveRoleDown': "選択された役割を下へ移動",
	'RolesEditorHTML_MoveRoleUp': "選択された役割を上へ移動",
	'RolesEditorHTML_Name': "名前:",
	'RolesEditorHTML_RemoveRole': "役割の削除...",
	'RolesEditorHTML_RolesHeading': "役割",
	'RolesEditorHTML_RolesHeadingDescription': "各プロジェクト・エリアおよびチーム・エリアでは役割を定義できます。定義された役割は、その役割が宣言されたエリアおよびすべての子エリアに表示されます。プロジェクト・エリアに定義された役割は、プロジェクト・エリア全体のユーザーに割り当てることも、任意のチーム・エリア内に割り当てることもできます。チーム・エリアに定義された役割も同様に、そのチーム内または任意の子チーム内に割り当てることができます。このセクションでの役割の順序によって、エディターの他のセクションでの順序付けの方法が決定されますが、プロセス・ランタイムには影響はありません。",
	'RolesEditorHTML_Single': "単一",
	'TimelineDialog_CreateTimelineTitle': "予定表の作成",
	'TimelineDialog_EditTimelineTitle': "予定表の編集",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "この予定表をプロジェクト予定表として使用",
	'TimelineDialog_NewProjectTimelineCheckBoxLabel': "これはプロジェクト予定表です",
	'TimelineDialog_NewTimelineDefaultId': "new_timeline",
	'TimelineDialog_NewTimelineDefaultId_1': "new_timeline (${0})",
	'TimelineDialog_NewTimelineDefaultName': "新規予定表",
	'TimelineDialog_NewTimelineDefaultName_1': "新規予定表 (${0})",
	'TimelineDialogHTML_Cancel': "キャンセル",
	'TimelineDialogHTML_DisplayName': "表示名:",
	'TimelineDialogHTML_EndDate': "終了日:",
	'TimelineDialogHTML_Finish': "OK",
	'TimelineDialogHTML_Heading': "予定表の詳細",
	'TimelineDialogHTML_HeaderDetails': "予定表の詳細を設定します。",
	'TimelineDialogHTML_Identifier': "識別子:",
	'TimelineDialogHTML_StartDate': "開始日:",
	'TimelineEditorHTML_1': "復元...",
	'TimelineEditorHTML_CreateIterationButtonLabel': "反復の作成...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "予定表の作成...",
	'TimelineEditorHTML_ArchiveButtonLabel': "アーカイブ...",
	'TimelineEditorHTML_DeleteButtonLabel': "削除...",
	'TimelineEditorHTML_DuplicateButtonLabel': "複製...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "プロパティーの編集...",
	'TimelineEditorHTML_TimelineHeading': "予定表",
	'TimelineEditorHTML_TimelineHeadingDescription': "プロジェクト予定表では、開始日と終了日、および反復の分類を定義します。2 次的なアクティビティーを追跡するために、追加の予定表を定義できます。",
	'TimelineEditorHTML_TimelineTreeLabel': "定義済み予定表",
	'TimelineEditor_ArchiveIterationConfirmationMessage': "反復 '${0}' とそのすべての子をアーカイブしますか?",
	'TimelineEditor_ArchiveTimelineConfirmationMessage': "予定表 '${0}' とそのすべての反復をアーカイブしますか?",
	'TimelineEditor_DeleteIterationConfirmationMessage': "反復 '${0}' とそのすべての子を削除しますか?",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "予定表 '${0}' とそのすべての反復を削除しますか?",
	'TimelineEditor_MoveIterationTooltip': "選択された反復を移動",
	'TimelineEditor_SetCurrentIterationTooltip': "選択された反復を現在として設定",
	'TimelineEditor_SetProjectTimelineTooltip': "選択された予定表をプロジェクト予定表として設定します",
	'TimelineEditor_ShowArchivedTooltip': "アーカイブの表示",
	'TimelineStore_PendingTimelineLabel': "保留中...",
	'TimelineTree_DateDecorator': "[${0} - ${1}]", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "不明",
	'TimelineTree_IterationDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "[プロジェクト予定表]",
	'TimelineTree_TimelineDecoratorText': "${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator 
	'ProjectAreaEditor_1': "プロジェクト名",
	'ProjectAreaEditor_2': "このページからナビゲートしてもよろしいですか?\n\nエディターに保存されていない変更があります。続行すると、変更は失われます。\n\n続行する場合は「OK」を押し、現行ページから移動しない場合は「キャンセル」を押してください。",
	'ProjectAreaEditor_3': "エディター内に保存されていない変更があります。続行すると、変更内容が失われます。",
	'ProjectAreaEditor_4': "リポジトリーからのプロセス・テンプレートの取り出し中にエラーが発生しました。",
	'ProjectAreaEditor_5': "リポジトリーへの定義済みプロセス・テンプレートのデプロイ中にエラーが発生しました。",
	'ProjectAreaEditor_6': "プロジェクト・エリアのデータの取り出し中にエラーが発生しました。",
	'ProjectAreaEditor_7': "プロジェクト・エリア名",
	'ProjectAreaEditor_8': "編集",
	'ProjectAreaEditor_9': "プレビュー",
	'ProjectAreaEditor_10': "アーカイブされたプロジェクト・エリア",
	'ProjectAreaEditor_11': "アクティブなプロジェクト・エリア",
	'ProjectAreaEditor_12': "チーム・エリアの階層の取り出し中にエラーが発生しました。",
	'ProjectAreaEditor_13': "プロセス・テンプレートが見つかりません。下のリンクをクリックして、一連の定義済みプロセス・テンプレートをデプロイすることができます。",
	'ProjectAreaEditor_14': "定義済みプロセス・テンプレートのデプロイ",
	'ProjectAreaEditor_15': "定義済みプロセス・テンプレートのデプロイには少し時間がかかる場合があります。そのままお待ちください。",
	'ProjectAreaEditor_16': "定義済みプロセス・テンプレートが正常にデプロイされました。",
	'ProjectAreaEditor_17': "ロード中...",
	'ProjectAreaEditor_18': "名前",
	'ProjectAreaEditor_19': "プロセスの役割",
	'ProjectAreaEditor_20': "E メール",
	'ProjectAreaEditor_21': "プロセスの役割",
	'ProjectAreaEditor_22': "削除",
	'ProjectAreaEditor_23': "プロセスの役割の編集",
	'ProjectAreaEditor_24': "プロジェクト・エリアの保存が進行中です...  プロジェクトの初期化には少し時間がかかる場合があります。そのままお待ちください。",
	'ProjectAreaEditor_25': "保存が進行中...",
	'ProjectAreaEditor_26': "プロジェクト・エリアには名前が必要です",
	'ProjectAreaEditor_27': "プロセス・テンプレートを作成するか、下のリンクをクリックして定義済みプロセス・テンプレートをデプロイする必要があります。",
	'ProjectAreaEditor_28': "プロセス・テンプレートを選択してください。",
	'ProjectAreaEditor_29': "プロジェクト・エリアは正常に作成されました。",
	'ProjectAreaEditor_30': "プロジェクト・エリアは正常に保存されました。",
	'ProjectAreaEditor_31': "プロジェクト・エリアの保存に失敗しました。",
	'ProjectAreaEditor_32': "更新により、行った変更が破棄されます。続行しますか?",
	'ProjectAreaEditor_33': "プロジェクトとチームの管理に戻る",
	'ProjectAreaEditor_34': "ロード中...",
	'ProjectAreaEditor_35': "ロード中...",
	'ProjectAreaEditor_36': "${0} さんに E メールでチームへの招待状を送信するために、チームへの参加方法が記載された招待状を構成します。",
	'ProjectAreaEditor_37': "新規チーム・メンバーに E メールでチームへの招待状を送信するために、チームへの参加方法が記載された招待状を構成します。",
	'ProjectAreaEditor_38': "Jazz チーム ${0} に参加するように招待されました。\n\n${1} にある Web クライアントを通じて関連プロジェクト・エリアを探索できます。\n\nRational Team Concert クライアント内で「ファイル」>「チームへの招待を受諾」を使用して、「チームへの招待を受諾」ダイアログを開きます。\n下にある招待状をコピーして、「招待を受諾」テキスト・フィールドに貼り付けてください。\n\n",
	'ProjectAreaEditor_39': "${0} チームへようこそ",
	'ProjectAreaEditor_40': "チームへの参加に招待",
	'ProjectAreaEditor_41': "チームへの招待状を送信中...",
	'ProjectAreaEditor_42': "新規メンバーにチームへの招待状を送信しますか?",
	'ProjectAreaEditor_43': "チームへの招待状が正常に送信されました。",
	'ProjectAreaEditor_44': "チームへの招待状が正常に送信されました。",
	'ProjectAreaEditor_45': "チームへの招待状を送信できませんでした。",
	'ProjectAreaEditor_46': "なし",
	'ProjectAreaEditor_47': "デフォルト",//this is used as the label for a process role
	'ProjectAreaEditor_48': "なし",//"None" as in "No description" 
	'ProjectAreaEditor_49': " リポジトリーからのプロセス・テンプレートの取り出し中にエラーが発生しました。",
	'ProjectAreaEditor_51': "チームへの参加に招待",
	'ProjectAreaEditor_52': "招待状 E メールの本文を生成するための拡張をロードしているときにエラーが発生しました",	
	'ProjectAreaEditor_53': "リポジトリーに定義済みテンプレートをデプロイすると、同一の ID のリポジトリーに既に存在するテンプレートがすべて上書きされます。\n\nこれは元に戻すことはできません。続行しますか?",
	'ProjectAreaEditor_54': "リポジトリー内に定義済みテンプレートがありません。テンプレートをインポートするには、<a href=\"${0}\">テンプレート・ページ</a>から「テンプレートのインポート」リンクをクリックしてください。",
	'ProjectAreaEditor_55': "プロジェクト・エリア名に '/' を含めることはできません",
	'ProjectAreaEditor_AccessControlTabLabel': "アクセス制御",
	'ProjectAreaEditor_ConfigurationDataTabLabel': "構成データ",
	'ProjectAreaEditor_OverviewTabLabel': "概要",
	'ProjectAreaEditor_PermissionTabLabel': "アクセス権",
	'ProjectAreaEditor_RolesTabLabel': "役割",
	'ProjectAreaEditor_TimelineTabLabel': "予定表",
	'ProjectAreaEditor_ErrorLoadingLinks': "プロジェクト・エリアのサービス接続の取り出し中にエラーが発生しました。",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "プロジェクト・エリアのサービス接続の取り出し中にエラーが発生しました: ${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "プロジェクト・エリアのサービス接続情報の取り出し中にエラーが発生しました。",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "プロジェクト・エリアのサービス接続情報の取り出し中にエラーが発生しました: ${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "アソシエーションの追加",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "成果物コンテナー",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "アソシエーション",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "アクション",
	'ProjectAreaEditor_ErrorDeletingLink': "プロジェクト・エリアのアソシエーション接続の削除に失敗しました。",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "プロジェクト・エリアのアソシエーション接続の削除に失敗しました: ${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "プロジェクト・エリアのバック・アソシエーション接続の削除に失敗しました。",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "プロジェクト・エリアのバック・アソシエーション接続の削除に失敗しました: ${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "新規プロジェクト・エリアのアソシエーション接続の作成に失敗しました。",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "新規プロジェクト・エリアのアソシエーション接続の作成に失敗しました: ${0}。",
	'ProjectAreaEditor_ErrorCreatingBackLink': "プロジェクト・エリアのバック・アソシエーション接続の作成に失敗しました。",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "プロジェクト・エリアのバック・アソシエーション接続の作成に失敗しました: ${0}。",
	'ProjectAreaEditor_ErrorNoReadAccess': "プロジェクト・エリアへのアクセスに必要な読み取りアクセス権限が付与されていません。",
	'ProjectAreaEditor_NoLinkServiceProvder': "タイプ ${0} のバック・アソシエーション接続を作成するための成果物コンテナーが見つかりませんでした",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "バック・アソシエーション接続を作成するための、プロジェクト・エリアに対応する成果物コンテナーが見つかりませんでした",
	'ProjectAreaEditor_CreatingBackLinks': "バック・アソシエーション接続の作成中",
	'ProjectAreaEditor_CreatingBackLinkOfType': "${1} からプロジェクト・エリアへのタイプ ${0} のバック・アソシエーション接続の作成中",
	'ProjectAreaEditor_NoConsumerRegistry': "ターゲット・コンシューマー・レジストリーがないため、バック・アソシエーション接続は作成されませんでした",
	'ProjectAreaEditor_ReadingRootservices': "rootservices リソースを読み取り中です: ${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "成果物コンテナー・リソースを読み取ることによってプロジェクト・エリア・サービスの URL を判別中: ${0}",
	'ProjectAreaEditor_PostingBackLink': "タイプ ${0} のバック・アソシエーション接続を ${1} にポスト中",
	'ProjectAreaEditor_PostedBackLink': "タイプ ${0} のバック・アソシエーション接続を ${1} にポストしました",
	'ProjectAreaEditor_DeletingBackLinks': "バック・アソシエーション接続の削除中",
	'ProjectAreaEditor_DeletingBackLinkOfType': "タイプ ${0} のバック・アソシエーション接続を ${1} から削除中",
	'ProjectAreaEditor_DeletedBackLink': "タイプ ${0} のバック・アソシエーション接続を ${1} から削除しました",
	'ProjectAreaEditor_FailedToPostBackLink': "ターゲット・コンシューマー・レジストリーへのタイプ ${0} のバック・アソシエーション接続のポストに失敗しました: ${1}",
	'ProjectAreaEditor_FailedRootServicesResource': "ルート・サービス・リソースの読み取りに失敗しました: ${0}",
	'ProjectAreaEditor_FailedServiceProviderResource': "成果物コンテナー・リソースの読み取りに失敗しました: ${0}",
	'ProjectAreaEditor_FrontingAppProblem': "フロント・サーバーの rootservices の解決を試行しているときにフレンド・リソースの読み取りに失敗しました",
	'ProjectAreaEditor_ProcessProviderDialogTitle': "プロジェクト・エリアの選択",
	'ProjectAreaEditor_NoProcessProviderName': "なし",
	'ProjectAreaEditor_EnterpriseProcessEmptyError':"プロセスを提供するプロジェクト・エリアは空にできません。",
	'ProjectAreaEditor_EnterpriseProcessVisibilityPrompt': "プロセスを共有すると、このプロジェクトのアクセス制御の設定にかかわらず、そのプロセスを使用するプロジェクト・エリアを表示できる人に対しては誰にでも、このプロジェクト・エリアは可視になります。\n\n続行しますか?",
	'ProjectAreaEditor_LpaBreadcrumbIntroSingle': "このプロジェクト・エリアはライフサイクル・プロジェクトの一部です。",
	//NOTE TO TRANSLATORS: ${0} in the string below will always be a number greater than 1.
	'ProjectAreaEditor_LpaBreadcrumbIntroMulti': "このプロジェクト・エリアは ${0} ライフサイクル・プロジェクトの一部です。",
	'ProjectAreaEditorHTML_1': "更新",
	'ProjectAreaEditorHTML_2': "保存",
	'ProjectAreaEditorHTML_3': "チームの作成...",
	'ProjectAreaEditorHTML_4': "チーム・エリアの階層",
	'ProjectAreaEditorHTML_5': "詳細",
	'ProjectAreaEditorHTML_6': "要約:",
	'ProjectAreaEditorHTML_7': "すべて表示",
	'ProjectAreaEditorHTML_8': "簡略表示",
	'ProjectAreaEditorHTML_9': "すべて表示",
	'ProjectAreaEditorHTML_10': "簡略表示",
	'ProjectAreaEditorHTML_11': "プロセス",
	'ProjectAreaEditorHTML_12': "追加...",
	'ProjectAreaEditorHTML_13': "メンバー",
	'ProjectAreaEditorHTML_14': "役割は、ユーザーのアクセス権およびプロジェクト操作とチーム操作に対して実行される前提条件およびフォローアップ・アクションを決定します。下に示す役割の割り当ては、すべてのプロジェクトのチーム・エリアでも有効です。特に構成をしなければ、リポジトリー内のすべてのユーザーが「デフォルト」の役割を果たします。",
	'ProjectAreaEditorHTML_15': "すべて表示",
	'ProjectAreaEditorHTML_16': "簡略表示",
	'ProjectAreaEditorHTML_17': "追加...",
	'ProjectAreaEditorHTML_18': "管理者",
	'ProjectAreaEditorHTML_19': "必要なアクセス権がない場合は、次のいずれかの管理者に連絡してください。プロジェクト管理者には、変更を行うアクセス権が付与されていなくてもプロジェクト・エリアを変更する特権があることに注意してください。この特権は、プロセス仕様、チーム・エリア・メンバーシップ、および役割の割り当てに対する変更にのみ適用されます。これは、すべてのチーム・エリアおよびそのカスタマイズにも適用されます。",
	'ProjectAreaEditorHTML_20': "すべて表示",
	'ProjectAreaEditorHTML_21': "使用可能なプロセス:",
	'ProjectAreaEditorHTML_22': "ロケールによるフィルター:",
	'ProjectAreaEditorHTML_23': "要約:",
	'ProjectAreaEditorHTML_24': "ロケール:",
	'ProjectAreaEditorHTML_25': "説明:",
	'ProjectAreaEditorHTML_26': "簡略表示",
	'ProjectAreaEditorHTML_27': "使用",
	'ProjectAreaEditorHTML_28': "提供",
	'ProjectAreaEditorHTML_29': "さらにメンバーをロード中です...",
	'ProjectAreaEditorHTML_UsesLinkDescription': "このプロジェクト・エリアでは、以下の成果物コンテナーの成果物を使用したり、以下の成果物コンテナーで成果物を作成したりできます。",
	'ProjectAreaEditorHTML_ProvidesLinkDescription': "このプロジェクト・エリアで提供される成果物は、以下の成果物コンテナーから作成し、以下の成果物コンテナー内の成果物に関連付けることができます。",
	'ProjectAreaEditorHTML_LinkAddButton': "追加...",
	'ProjectAreaEditorHTML_Links': "アソシエーション",
	'ProjectAreaEditorHTML_Timeline': "予定表:",
	'ProjectAreaEditorHTML_ChangeProcess': "変更...",
	'ProjectAreaEditorHTML_EnterpriseProcessHeading': "プロセスの共有",
	'ProjectAreaEditorHTML_EnterpriseProcessDescription':"役割、アクセス権、前提条件、および構成データは、プロジェクト・エリア間で共有できます。プロジェクト・エリアは、この情報を提供すること、この情報を取り込むこと、または共有に参加しないことを選択できます。",
	'ProjectAreaEditorHTML_EnterpriseProcessNotUsed': "このプロジェクト・エリアのプロセスを共有しない",
	'ProjectAreaEditorHTML_IsEnterpriseProcess': "他のプロジェクト・エリアがこのプロジェクト・エリアのプロセスを使用することを許可する",
	'ProjectAreaEditorHTML_UsesEnterpriseProcess': "別のプロジェクト・エリアからのプロセスをこのプロジェクト・エリアに使用する",
	'ProjectAreaEditorHTML_EnterpriseProcessName': "プロジェクト・エリア:",
	'ProjectAreaManagementPage_1': "プロジェクト・エリア管理",
	'ProjectAreaManagementPage_2': "アクティブなプロジェクト・エリア",
	'ProjectAreaManagementPage_3': "アーカイブされたプロジェクト・エリア",
	'ProjectAreaManagementPage_4': "プロジェクト・エリアの編集",
	'ProjectAreaManagementPage_5': "アーカイブされたプロジェクト・エリアの編集",
	'ProjectAreaManagementPage_6': "チーム・エリアの編集",
	'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction: 必須パラメーター 'args.action' が欠落しています",
	'ProjectAreaManagementPage_9': "プロジェクト・エリア内のユーザー",
	'ProjectAreaManagementPage_10': "更新",
	'TeamAreaEditor_2': "ロード中...",
	'TeamAreaEditor_3': "ロード中...",
	'TeamAreaEditor_4': "チーム名",
	'TeamAreaEditor_5': "このページからナビゲートしてもよろしいですか?\n\nチーム・エリア・エディターに保存されていない変更があります。続行すると、変更は失われます。\n\n続行する場合は「OK」を押し、現行ページから移動しない場合は「キャンセル」を押してください。",
	'TeamAreaEditor_6': "チーム・エリア・エディターに保存されていない変更があります。続行すると、変更は失われます。",
	'TeamAreaEditor_7': "チーム・エリア・データの取り出し中にエラーが発生しました。",
	'TeamAreaEditor_8': "チーム・エリア名",
	'TeamAreaEditor_11': "名前",
	'TeamAreaEditor_12': "プロセスの役割",
	'TeamAreaEditor_13': "E メール",
	'TeamAreaEditor_14': "プロセスの役割",
	'TeamAreaEditor_15': "削除",
	'TeamAreaEditor_16': "プロセスの役割の編集",
	'TeamAreaEditor_17': "[なし]",
	'TeamAreaEditor_18': "最初にプロセスの階層を選択してください",
	'TeamAreaEditor_19': "親プロジェクト・エリアの予定表の取り出し中にエラーが発生しました。",
	'TeamAreaEditor_20': "親チーム・エリアの予定表の取り出し中にエラーが発生しました。",
	'TeamAreaEditor_21': "この予定表の記述は提供されていません",
	'TeamAreaEditor_22': "選択したプロジェクト・エリアに関連付けられた予定表がありません。",
	'TeamAreaEditor_23': "(新規チーム・エリア)",
	'TeamAreaEditor_24': "アーカイブされたプロジェクト・エリア",
	'TeamAreaEditor_25': "アクティブなプロジェクト・エリア",
	'TeamAreaEditor_26': "保存が進行中...",
	'TeamAreaEditor_27': "チーム・エリアには名前が必要です。",
	'TeamAreaEditor_28': "プロセスの階層を選択してください。",
	'TeamAreaEditor_29': "チーム・エリアは正常に作成されました。",
	'TeamAreaEditor_30': "チーム・エリアは正常に保存されました。",
	'TeamAreaEditor_31': "チーム・エリアの保存に失敗しました。",
	'TeamAreaEditor_32': "更新により、行った変更が破棄されます。続行しますか?",
	'TeamAreaEditor_33': "プロジェクトとチームの管理に戻る",
	'TeamAreaEditor_35': "チーム・エリア名に '/' を含めることはできません",
	'TeamAreaEditor_ErrorNoReadAccess': "チーム・エリアへのアクセスに必要な読み取りアクセス権限が付与されていません。",
	'TeamAreaEditorHTML_1': "更新",
	'TeamAreaEditorHTML_2': "保存",
	'TeamAreaEditorHTML_3': "チームの作成...",
	'TeamAreaEditorHTML_4': "チーム・エリアの階層",
	'TeamAreaEditorHTML_5': "詳細",
	'TeamAreaEditorHTML_6': "要約:",
	'TeamAreaEditorHTML_7': "すべて表示",
	'TeamAreaEditorHTML_8': "簡略表示",
	'TeamAreaEditorHTML_9': "説明:",
	'TeamAreaEditorHTML_10': "すべて表示",
	'TeamAreaEditorHTML_11': "簡略表示",
	'TeamAreaEditorHTML_12': "予定表",
	'TeamAreaEditorHTML_13': "追加...",
	'TeamAreaEditorHTML_14': "役割は、ユーザーのアクセス権およびチーム操作に対して実行される前提条件およびフォローアップ・アクションを決定します。下に示す役割の割り当ては、すべての子チーム・エリアでも有効です。特に構成をしなければ、リポジトリー内のすべてのユーザーが「デフォルト」の役割を果たします。",
	'TeamAreaEditorHTML_15': "すべて表示",
	'TeamAreaEditorHTML_16': "簡略表示",
	'TeamAreaEditorHTML_17': "追加...",
	'TeamAreaEditorHTML_18': "管理者",
	'TeamAreaEditorHTML_19': "必要なアクセス権がない場合は、次のいずれかの管理者に連絡してください。チーム管理者には、変更を行うアクセス権が付与されていなくてもチーム・エリアを変更する特権があることに注意してください。この特権は、プロセスのカスタマイズ、チーム・エリア・メンバーシップ、および役割の割り当てに対する変更にのみ適用されます。これは、すべての子チーム・エリアおよびそのカスタマイズにも適用されます。",
	'TeamAreaEditorHTML_20': "すべて表示",
	'TeamAreaEditorHTML_21': "簡略表示",
	'TeamAreaEditorHTML_22': "メンバー",
	'TeamAreaEditorHTML_23': "さらにメンバーをロード中です...",
	'TeamInvitationDialogHTML_1': "新規メンバーがチームに追加されました。",
	'TeamInvitationDialogHTML_2': "チームへの招待状 E メールを受け取るメンバーを選択してください:",
	'TeamInvitationDialogHTML_3': "すべて選択",
	'TeamInvitationDialogHTML_4': "選択をすべて解除",
	'TeamInvitationDialogHTML_5': "OK",
	'TeamInvitationDialogHTML_6': "キャンセル",
	'Timeline_DecoratorText': "[プロジェクト予定表]",
	'ConfigurationDataEditorHTML_ConfigurationHeading': "構成",
	'ConfigurationDataEditorHTML_DetailsHeading': "詳細",
	'ConfigurationDataStore_ConfigurationDataRootName': "構成データ",
	'ConfigurationDataStore_ConfigurationDataRootDescription': "プロジェクトのさまざまな局面を形成するために使用される構成データ。これらのデータはフロント・アプリケーションによって提供されます。",
	'ConfigurationDataStore_UncategorizedName': "カテゴリーなし",
	'ConfigurationDataStore_UncategorizedDescription': "カテゴリーを指定しない構成データ・タイプ",
	'ConfigurationDataStore_ErrorFetchConfigurationDataCategories':"構成データ・カテゴリーの取り出し中にエラーが発生しました",
	'ConfigurationDataStore_ErrorFetchConfigurationDataTypes': "構成データ・タイプの取り出し中にエラーが発生しました",
	'ConfigurationDataStore_ErrorFetchConfigurationDataInstances': "構成データ・インスタンスの取り出し中にエラーが発生しました",
	'ConfigurationDataPerTypeEditorHTML_1': "インスタンス URL:",
	'ConfigurationDataPerTypeEditorHTML_FinalCheckBox':  "ファイナル指定 (子エリアにおけるこの操作のカスタマイズを無視)",
	'ProcessProviderDialogHTML_NoProcesses': "プロセス情報を提供するプロジェクト・エリアがありません。",
	'ProcessProviderDialogHTML_Heading': "プロジェクト・エリアの選択",
	'ProcessProviderDialogHTML_OK': "OK",
	'ProcessProviderDialogHTML_Cancel': "キャンセル",
	'ProcessProviderDialog_Loading': "ロード中...",
	'ProcessProviderDialog_ErrorFetchingRemote': "プロセスの取り出しエラー",
	'ProcessProviderDialog_NoErrorDetails': "使用可能詳細がありません。",
	'ProcessProviderDialog_Prompt': "プロジェクト・エリアの選択",
	'ProcessRoleEmbeddedEditor_MemberUrlNotFound': "要求パラメーターにメンバーのリソース URL がありません。必須要求パラメーター - 'memberUrl'",
	'ProcessRoleEmbeddedEditor_RolesUrlNotFound': "要求パラメーターに役割のリソース URL がありません。必須要求パラメーター - 'rolesUrl'",
	'ProcessRoleEmbeddedEditor_ErrorFetchingRoles': "役割リソースの取り出し中にエラーが発生しました: ${0}",
	'ProcessRoleEmbeddedEditor_ErrorFetchingMember': "メンバー・リソースの取り出し中にエラーが発生しました: ${0}",
	'ProcessRoleEmbeddedEditor_ErrorFetchingContributor': "ID ${0} のコントリビューターを取り出し中にエラーが発生しました",
	'ProcessRoleEmbeddedEditor_SaveSuccess': "役割が正常に保存されました。",
	'ProcessRoleEmbeddedEditor_SaveFailed': "役割の保存に失敗しました。"
})

