/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'activeUsers': "Utilisateurs actifs",
	'usersPageDescription': "Vous pouvez créer des comptes utilisateur et modifier le compte utilisateur et les informations de licence dans les pages d'administration des utilisateurs de l'application ou dans les pages d'administration des utilisateurs du serveur Jazz Team Server. Cependant, pour modifier les paramètres utilisateur spécifiques à l'application, vous devez utiliser la page d'administration des utilisateurs de l'application. Dans tous les cas, les informations utilisateur communes sont synchronisées entre les applications et le serveur.",
	'pageDescription': "Utilisez cette page pour créer, importer ou éditer des comptes utilisateur, et pour affecter des licences Client Access à des utilisateurs. Pour créer un compte, cliquez sur l'action \"Créer un utilisateur\" ci-dessus. Pour éditer un compte et affecter des licences, cliquez sur un nom d'utilisateur dans la liste ci-dessous. Pour rechercher un utilisateur particulier, entrez une partie du nom, de l'ID utilisateur ou de l'adresse électronique dans la zone de filtre ci-dessous.",
	'search': "Rechercher",
	'actionsLabel': "Actions",
	'name': "Nom",
	'userId': "ID utilisateur",
	'email': "Adresse électronique",
	'createUser': "Créer un utilisateur",
	'importUsers': "Importer des utilisateurs",
	'showingFirstUsers': "(Affichage des ${0} premiers utilisateurs)",
	'searchingForUsers': "Recherche d'utilisateurs...",
	'searchUsers' : "Rechercher des utilisateurs",
	'successfulImport': "Utilisateurs dont l'importation a abouti",
	'failedImport': "Des incidents ont été rencontrés lors de l'importation de certains utilisateurs :",
	'noMatchingUsers': "Aucun utilisateur correspondant n'a été trouvé",
	'archiveUser': "Archiver l'utilisateur",
	'errorArchiving': "CRJAZ1517E Erreur lors de l'archivage de l'utilisateur : ${0}",
	'previous': "Précédent",
	'next': "Suivant",
	'of': "de",
	'confirmArchive': "Voulez-vous vraiment archiver cet utilisateur ?",
	'searchPlaceholder': "Entrez le texte du filtre",
	'unknown': "Inconnu"
})	

