/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'heading': "已获取的浮动许可证租约",
	'description': "此页面显示此服务器上的用户当前从许可证服务器获取的浮动许可证的列表。",
	'usersPageDescription': "您可以在“应用程序用户管理”页面或者“Jazz Team Server 用户管理”页面中创建用户帐户以及编辑用户帐户和许可证发放信息。但是，要编辑特定于应用程序的用户设置，必须使用“应用程序用户管理”页面。在所有情况下，都将在应用程序与服务器之间对公共用户信息进行同步。",
	
	'notEnabled': "在此服务器上未启用浮动许可证。要添加对浮动许可证的支持，请安装允许使用浮动许可证的服务器许可证，并且将此服务器配置为连接到许可证服务器。",
	'failedFloatCheck': "CRJAZ1536E 未能检查是否支持浮动许可证", 
	
	'license': "许可证", 
	'userName': "用户名",
	'userId': "用户标识", 
	'timeout': "超时",
	'actionsLabel': "操作",
	
	'noAcquired': "此服务器上的用户尚未获取任何浮动许可证。请刷新此页面以进行更新。",
	'confirmTerminate': "确定要终止 ${0} 的租约吗？终止租约意味着该用户必须先重新获取浮动 CAL，然后才能继续执行所许可的操作。",
	'yesTerminate': "终止",
	'noCancel': "取消",
	'terminateTitle': "要终止租约吗？",
	'terminateError': "CRJAZ1538E 终止 ${0} 的 CAL 租约时发生错误",
	'terminateIconTitle':"终止租约",

	'detailed': "（详细消息：${0}）。",
	'unreachable': "服务器不可达 - 请检查网络连接或者与服务器管理员联系",
	'serviceError': "CRJAZ1537E 访存有关已获取的浮动许可证的租约信息时发生错误"

})

