/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'repoPermissions': "存储库许可权",
	'loading': "正在装入...",
	'details': "详细信息",
	'userIdCS': "用户标识（区分大小写）：",
	'emailAddr': "电子邮件地址：",
	'changePassword': "更改密码...",
	'clientAccessLicenses': "客户访问许可证",
	'noCALMessage': "未分配客户访问许可证的用户对所有功能具有只读访问权。负责管理 Jazz Team Server 的用户也不需要客户访问许可证。服务器不对未分配客户访问许可证的用户的数目进行限制 - 服务器限制不会将他们计算在内。",
	'serverLicenseLimitMessage': "CRJAZ1531W 警告：服务器已达到最大用户数限制。您将无法增大分配服务器用户限制所统计的客户访问许可证类型的用户数。",
	'readOnlyName': "名称是只读属性",
	'readOnlyUserID': "用户标识是只读属性",
	'readOnlyEmailAddress': "电子邮件地址是只读属性",
	'userRegistryNotWritable': "由于此服务器使用外部用户注册表，因此用户详细信息处于只读状态",
	'photo': "照片",
	'revert': "还原",
	'remove': "除去",
	'scaled': "大小将缩放为 100 x 100 像素",
	'userName': "用户名",
	'navigateAway': "确定要进行导航并离开此页面吗？",
	'unsavedChanges': "用户编辑器包含未保存的更改。如果继续，这些更改将丢失。",
	'okOrCancel': "请按“确定”继续，或者按“取消”留在当前页面。",
	'userRegistryError': "CRJAZ1533E 访存用户注册表信息时发生错误。请检查用户注册表配置。",
	'newDefaultPassword': "新用户将创建于您的目录服务中，缺省密码与其用户标识相同。",
	'licensesAvailable': "（${0} 个可用）",
	'simpleLicensesAvailable': "${0} 个可用",
	'noCALsFound': "找不到任何客户访问许可证。",
	'licenseInfoError': "CRJAZ1525E 在存储库中访存许可证信息时发生错误。",
	'groupInfoError': "CRJAZ1523E 在用户注册表中访存组信息时发生错误。请检查注册表配置。",
	'dsNotWritable': "注意：您正在使用不可写的目录服务。无法修改用户角色。",
	'errorFetchingUserData': "CRJAZ1520E 访存用户数据时发生错误。请检查注册表配置。",
	'userNotFound': "CRJAZ1532I 在目录服务中找不到此用户。除非此用户在目录服务中有帐户，否则他将无法登录。",
	'problemFetchingRoles': "CRJAZ1527E 访存用户角色时发生问题：${0}",
	'errorFetchingAssignedLicenses': "CRJAZ1519E 在存储库中访存已分配的许可证时发生错误。",
	'passwordNoMatch': "输入的密码不匹配",
	'passwordChangeSuccess': "已成功地更改密码。",
	'passwordChangeError': "CRJAZ1526E 更改密码时发生错误：${0}",
	'incorrectPassword': "密码不正确",
	'invalidFileName': "CRJAZ1524E 文件上载期间发生错误。\n在提供的标准文件名无效时，将出现此问题。",
	'errorUploadingFile': "CRJAZ1522E 上载文件时发生错误：${0}",
	'noPhotoOnFile': "文件中没有照片",
	'photoToBeRemoved': "保存时要除去的照片",
	'revokeAdminUserWarning': "CRJAZ1528W 警告：将要撤销您的帐户所拥有的 JazzAdmin 和 JazzUser 特权。如果继续，那么您的帐户将完全无法访问存储库。确定要继续吗？",
	'revokeAdminWarning': "CRJAZ1529W 警告：将要撤销您的帐户所拥有的 JazzAdmin 特权。如果继续，那么您的帐户将无法访问管理应用程序。确定要继续吗？",
	'revokeUserWarning': "CRJAZ1530W 警告：将要撤销您的帐户所拥有的 JazzUser 特权。如果继续，那么您的帐户将完全无法访问存储库。确定要继续吗？",
	'saveInProgress': "正在保存...",
	'userMustHaveName': "用户必须具有名称",
	'userMustHaveID': "用户必须具有用户标识",
	'userMustHaveEmail': "用户必须具有电子邮件地址",
	'userCreatedSuccessfully': "已成功地创建用户。",
	'userSavedSuccessfully': "已成功地保存用户。",
	'userSaveFailed': "CRJAZ1534E 保存用户失败。",
	'refreshWarning': "进行刷新将废弃您所作的任何更改。要继续吗？",
	'errorTimeout': "CRJAZ1521E 对编辑器页面执行的保存操作发生超时：${0}",
	'overviewTabName': "概述",
	'refresh': "刷新", 
	'save': "保存",
	'invalidEmail': "电子邮件地址无效。请更正以下电子邮件地址。",
	'licenseHelpMessage': "进一步了解许可证 >",
	'licenseAssignedError': "CRJAZ1846E 尝试将客户访问许可证密钥分配给用户时发生错误。请单击“显示详细信息”以查看许可证分配错误的详细信息。请按照指示信息执行操作以解决问题，然后单击“保存”进行重试。"
})	

