/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Shared
	'close': "Schließen",
	'del': "Löschen",
	'delConfirmPrivate': "Sind Sie sicher, dass Sie ${0} löschen möchten?",
	'loading': "Laden...",
	'addViewletText': "Widget hinzufügen",
	'refresh': "Aktualisieren",
	'ok': "OK",
	'save': "Speichern",
	'cancel': "Abbrechen",
	'allHeading': "Alle Dashboards",
	'allProjectDash': "Alle Dashboards für ${0}",
	'allPersonalDashboards': 'All persönlichen Dashboards',
	'clickToEdit': "Zur Bearbeitung klicken",
	'featureNotSupported': "Ihr Browser unterstützt dieses Feature nicht.",
	
	// Client
	'noAccessWeb': "Ihr Account gehört nicht zu den Gruppen, die berechtigt sind, auf die Webbenutzerschnittstelle zuzugreifen. Bitte setzen Sie sich mit Ihrem Serveradministrator in Verbindung.",
	
	// Dashboard Page
	'dashboardUpdateTitle': "Dashboard-Update",
	'dashboardUpdateText': "Dieses Tool führt ein Massenupdate für alle Dashboards durch, um das Format der Dashboards auf den neuesten Stand zu bringen. Diese einmalige Operation muss von einem Administrator durchgeführt werden. Die Operation kann abhängig von der Anzahl der Dashboards auf dem Server einige Zeit dauern. Fahren Sie erst fort, nachdem Sie Ihre Datenbank gesichert haben. ",
	'dashboardUpdateText2': "Klicken Sie auf 'Aktualisieren', um mit dem Dashboard-Update zu beginnen. ",
	'dashboardUpdateButton': "Aktualisieren",
	'dashboardUpdateProgress': "Dashboards werden aktualisiert... ",
	'dashboardUpdateSuccess': "Update erfolgreich beendete!",
	'dashboardUpdateError': "Während des Updates ist ein Fehler aufgetreten. Prüfen Sie, ob das Protokoll von Jazz Team Server weitere Einzelheiten enthält. Versuchen Sie es nach Lösung des Problems erneut. ",
	'dashboardTitleWithTab': "${0} > ${1}",
	'projectDashboardTitle': "Projekt-Dashboard: ${0}",
	'personalDashboardTitle': "Persönliches Dashboard: ${0}",
	'allPersonalTitle': "All persönlichen Dashboards",
	'allTeamAreasTitle': "Alle Dashboards > Alle Teambereiche",
	'dashboardsGenericTitle': "Dashboards",
	'connectionFailure': "Möglicherweise ist der Server offline oder Ihre Internetverbindung nicht aktiv. Überprüfen Sie die Verbindung und wiederholen Sie den Versuch.",
	'errorNoPermission': "Sie sind nicht berechtigt, dieses Dashboard zu anzuzeigen.",
	'errorNotFound': "Das angeforderte Dashboard wurde nicht gefunden.",
	'errorTitleNotFound': "Nicht gefunden",
	'errorRetrieving': "Fehler beim Abrufen des Dashboards: ",
	'errorConflict': "Das Dashboard konnte nicht gespeichert werden, weil es von einem anderen Benutzer unabhängig geändert wurde. Bitte <0>aktualisieren</0> Sie die Anzeige, um Ihre Änderungen zu verwerfen und den neusten Inhalt anzuzeigen.",
	'errorConflictSelf': "Das Dashboard konnte nicht gespeichert werden, weil es in einem anderen Browser unabhängig geändert wurde. Bitte <0>aktualisieren</0> Sie die Anzeige, um Ihre Änderungen zu verwerfen und den neusten Inhalt anzuzeigen.",
	'errorConcurrentModification': "Das Dashboard wurde parallel modifiziert, und eine aktualisierte Version ist verfügbar. Bitte <0>aktualisieren</0> Sie die Anzeige, um Ihre Änderungen zu verwerfen und den neuesten Inhalt zu laden. ",
	'errorConcurrentModificationNonDirty': "Das Dashboard wurde aktualisiert. Bitte <0>aktualisieren</0> Sie die Anzeige, um den neuesten Inhalt zu sehen. ",
	'errorSave': "Problem beim Speichern des Dashboards: ${0}",
	'saveFailure': "Das Dashboard konnte nicht gespeichert werden, weil es in einem anderen Browser unabhängig geändert wurde. Bitte aktualisieren Sie die Anzeige, um den neusten Inhalt anzuzeigen.",
	'deleteNoLongerExists': "Das Dashboard ist nicht mehr auf dem Server vorhanden.",
	'tryAgain': "Versuch wiederholen",
	'movedTitle': "Dashboard verschoben",
	'movedMsg': "Das angeforderte Dashboard wurde in Jazz Team Server verschoben. Aktualisieren Sie Ihre Links und Lesezeichen mit dem unten angegebenen URL. <br/>In 10 Sekunden werden Sie automatisch umgeleitet. <br/><br/>${0}",
	
	// Dashboard Container
	'navigateAwayPrefixGeneric': "Sind Sie sicher, dass Sie zu einer anderen Position navigieren möchten? \n\n",
	'navigateAwayPrefixDashboards': "Sind Sie sicher, dass Sie dieses Dashboard bei der Navigation verlassen möchten? \n\n",
	'navigateAwaySuffixDashboards': "\n\nWählen Sie 'OK' aus, um fortzufahren. Wählen Sie 'Abbrechen' aus, wenn Sie auf der aktuellen Seite bleiben möchten.",
	'navigateAwaySuffixUnsaved': "\n\nWählen Sie 'OK' aus, um fortzufahren. Wählen Sie 'Abbrechen' aus, wenn Sie das nicht gespeicherte Dashboard sehen möchten. ",
	'navigateAwaySuffixSaveInProgress': "\n\nWählen Sie 'OK' aus, um fortzufahren. Wählen Sie 'Abbrechen' aus, wenn Sie das Dashboard sehen möchten, das gespeichert wird. ",
	'unsavedChangesGeneric': "Sie haben ein nicht gespeichertes Dashboard. ", //preserve space after the period
	'unsavedChangesDashboards': "Es sind nicht gespeicherte Änderungen vorhanden. ", //preserve space after the period
	'editingContentsGeneric': "Sie bearbeiten gegenwärtig Widgets in einem Dashboard. ", //preserve space after the period
	'editingContentsDashboards': "Sie bearbeiten gegenwärtig Widgets in diesem Dashboard. ", //preserve space after the period
	'willDiscard': "Wenn Sie fortfahren, werden Ihre Änderungen verworfen.",
	'mayDiscard': "Wenn Sie fortfahren, könnten Ihre Änderungen verworfen werden.", 
	'navigateAwaySaveInProgressGeneric': "Ein Dashboard wird gerade gespeichert. ", //preserve space after the period
	'navigateAwaySaveInProgressDashboards': "Es wird gerade gespeichert. ", //preserve space after the period
	'viewletDefinitionsError': "Die Widget-Definitionen können nicht abgerufen werden. ", //preserve space after the period
	'viewletErrors': "Mindestens eines der Widgets konnte nicht geladen werden. ",
	'restoreError': "Fehler beim Wiederherstellen des Dashboards:\n\n${0}",
	'saveInProgress': "Dashboard wird gespeichert...",
	'saveComplete': "Dashboard erfolgreich gespeichert",
	
	// Dashboard Item
	'itemSaveStaleSpecific': "Das Dashboard konnte nicht gespeichert werden, weil es von ${0} geändert wurde. Bitte aktualisieren Sie die Anzeige, um den neuesten Inhalt anzuzeigen.",
	'itemSaveStaleGeneral': "Das Dashboard konnte nicht gespeichert werden, weil es in einem anderen Browser unabhängig geändert wurde. Bitte aktualisieren Sie die Anzeige, um den neusten Inhalt anzuzeigen.",
	'itemSaveLocked': "Das Dashboard konnte nicht gespeichert werden, weil es von ${0} bearbeitet wird. Bitte aktualisieren Sie die Anzeige, um den neuesten Inhalt anzuzeigen.",
	
	// Viewlet Page
	'addViewletRemoteError': "Ferner Fehler beim Hinzufügen des Widgets: ",
	'viewletNotFetched': "Die Widget-Definition konnte nicht abgerufen werden: ",
	'noViewlets': "Auf dieser Registerseite gibt es keine Widgets. ",
	'noViewletsAdd': "Klicken Sie oben rechts im Dashboard auf den Link <0>${0}</0>, um Viewlets hinzuzufügen. ",
	
	// Draggable Tabs
	'newTab': "Neues Register",
	'rename': "Umbenennen",
	'copyTab': "Register kopieren",
	'deleteText': "Löschen",
	'layout': "Layout",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 Spalte",
	'twoColumns': "2 Spalten",
	'threeColumns': "3 Spalten",
	'deletingTabConfirm': "Sind Sie sicher, dass Sie ${0} löschen möchten?",
	'deleteLastTab': "Das letzte Register kann nicht gelöscht werden.",
	'duplicateTab': "Register duplizieren",
	'menu': "Menü",
	'tabButtonName': "Menü ${0}", // ${0} = Name of tab; e.g. "General menu"
	
	// ViewletAdapter
	'viewletLogin': "Sie müssen sich bei ${0} anmelden, um diesen Inhalt anzeigen zu können.",
	'viewletLogin2': "Anmelden",
	'viewletNotLoggedIn': "(nicht angemeldet)",
	'viewletDefNotFound': "Nicht gefundene Viewlet-Definition: ${0}",
	'disconnected': "Verbindung getrennt von ${0} (${1})",
	'connected': "Verbindung hergestellt zu ${0} (${1})",
	'remoteServer': "ferner Server",
	'remoteConnectionError': "Beim Herstellen der Verbindung zum fernen Server trat ein Fehler auf. ",
	'stopEditingConfirm': "\"${0}\" wird gerade bearbeitet. Wenn Sie fortfahren, gehen Ihre Änderungen an diesem Widget verloren. \n\nWollen Sie fortfahren?",
	'filter': "Filter",

	// All Dashboards
	'allTeams': "Alle Teambereiche",
	'allTeamsNoneMatch': "Keine Übereinstimmungen für aktuellen Filter",
	'allDashboardsPrev': "Zurück",
	'allDashboardsNext': "Weiter",
	'allDashboardsOf': "von",
	'allPersonalNone': "Keine persönlichen Dashboards gefunden. <0>Eines erstellen</0>",
	'allPersonalSearching': "Dashboards durchsuchen",
	'allPersonalColumnTitle': "Titel",
	'allPersonalColumnAuthor': "Autor",
	
	// Meta Nav
	'connectionError':"Verbindungsfehler: Der Server ist offline oder Ihre Internetverbindung ist inaktiv. Möglicherweise wurde Ihre letzte Aktion nicht gespeichert.",
	'communicationError': "Bei der Kommunikation mit dem Server trat ein Fehler auf.",
	'archivedContributor': "Hinweis: Der Benutzer, dem dieses Dashboard zugeordnet ist, wurde archiviert und wird nicht mehr verwendet.",
	'archivedTeam': "Hinweis: Das Team, dem dieses Dashboard zugeordnet ist, wurde archiviert und wird nicht mehr verwendet.",
	'archivedProject': "Hinweis: Das Projekt, dem dieses Dashboard zugeordnet ist, wurde archiviert und wird nicht mehr verwendet.",
	'reload': "Erneut laden",
	'autoSave': "Automatisch speichern",
	'restoreDefault': "Standardwert wiederherstellen",
	'confirm': "Ihre Änderungen gehen verloren. Sind Sie sicher? \n(Klicken Sie auf 'OK', um die Änderungen zu verwerfen. Klicken Sie auf 'Abbrechen', um die Bearbeitung wiederaufzunehmen.)",  //  "\n" is required
	'dashboardModified': "Dieses Dashboard wurde geändert.",
	'addNewTab': "Neues Register hinzufügen",
	'sharing': "Optionen für die gemeinsame Nutzung",
	'default': "Als Standard-Dashboard festlegen",
	'defaultDisabled': "Dies ist Ihr Standard-Dashboard. ",
	'defaultConfirm': "Wenn Sie dieses Dashboard als Ihr Standard-Dashboard festlegen, wird beim Klicken auf die Schaltfläche 'Home' dieses Dashboard angezeigt. Sie können später ein anderes Dashboard als Ihr Standard-Dashboard festlegen.\n\nMöchten Sie dieses Dashboard jetzt zu Ihrem Standard-Dashboard machen?",
	'paste': "Einfügen",
	'alertShareDirty': "Es sind nicht gespeicherte Änderungen vorhanden. Sie müssen das Dashboard speichern, bevor sie die Optionen für die gemeinsame Nutzung bearbeiten können.",
	'confirmShare': "Soll Ihr Dashboard wirklich zur gemeinsamen Nutzung freigegeben werden? Alle Benutzer können das Ihr Dashboard dann sehen, und es wird auf der Seite 'Alle persönlichen Dashboards' aufgelistet. ",
	'confirmUnshare': "Soll die gemeinsame Nutzung Ihres Dashboards wirklich beendet werden? Andere Benutzer können das Dashboard dann nicht mehr sehen. ",
	'clipboardEmpty': "Die Zwischenablage ist leer.",
	'restoreDashboard': "Sind Sie sicher, dass Sie dieses Dashboard mit seiner Schablone wiederherstellen möchten? \nWARNUNG: Hierdurch wird der GESAMTE Inhalt des aktuellen Dashboards gelöscht.",
	'firebugWarning': "Es ist bekannt, dass Firebug Dashboards verlangsamt. Inaktivieren Sie Firebug, um eine bessere Leistung zu erzielen. ",
	
	// MigrationStatusPage
	'migrationTitleNotStarted': "Migration erforderlich",
	'migrationTitleInProgress': "Migration in Bearbeitung...",
	'migrationTitleSuccess': "Migration erfolgreich",
	'migrationTitleError': "Migrationsfehler",
	'migrationTitlePopupBlocker': "Pop-up blockiert",
	'migrationRequiredMsg': "Sie können erst fortfahren, nachdem vorhandene Dashboards auf Jazz Team Server migriert wurden. Dies ist eine einmalige Operation, die ein Administrator ausführen muss. ",
	'migrationRequiredMsgAdmin1': "<b>Anmerkung</b>: Falls Dashboards ferne Viewlets enthalten, die von anderen Servern hinzugefügt wurden, müssen diese Server bei Beginn der Migration online sein. Es wird auf die für die Migration erforderlichen Informationen dieser Server zugegriffen, ohne die Server jedoch zu modifizieren. Falls Server nicht verfügbar sind, wird die Migration mit Fehlern beendet. Für Dashboards, die nicht erfolgreich migriert werden konnten, können Sie einen erneuten Migrationsversuch starten. ",
	'migrationRequiredMsgAdmin2': "Klicken Sie unten auf die Schaltfläche, um die Migration zu starten. ",
	'migrationRequiredMsgNonAdmin': "Sie verfügen nicht über Administratorrechte. Bitten Sie einen Administrator, den URL dieses Dashboards (oder eines beliebigen anderen Dashboards) aufzurufen, um die Migration zu starten. ",
	'migrationButton': "Migrieren",
	'migrationProgress': "Fortschritt:",
	'migrationProgressInit': "Initialisierung läuft...",
	'migrationProgress2': "${0} von ${1} Dashboards migriert",
	'migrationProgressMsg': "Dashboards werden gerade auf Jazz Team Server migriert. Warten Sie, bis die Migration abgeschlossen ist. ",
	'migrationSuccessMsg': "Die Migration wurde erfolgreich abgeschlossen.",
	'migrationSuccessMsg2': "${0} Dashboards wurden in ${1} Sekunden migriert. ",
	'migrationShowDashboard': "Dashboard anzeigen",
	'migrationError': "Beim Laden des Dashboard-Migrationsstatus oder beim Ausführen der angeforderten Operation auf dem Server gab es ein Problem. Bitten Sie Ihren Administratorserver, dieses zu lösen. <0>Versuchen Sie es dann erneut</0>.",
	'migrationErrorDetails': "Details:",
	'migrationErrorStatus': "Statuscode: ${0}",
	'migrationErrorMore': "(Mehr... siehe Fehlerprotokoll) ",
	'migrationErrorsMsg': "Bei der Migration einiger Dashboards auf Jazz Team Server gab es ein Problem.",
	'migrationErrorsMsg3Admin': "Bevor Sie Dashboards verwenden, muss die Migration erfolgreich abgeschlossen sein. Stellen Sie sicher, dass alle erforderlichen Server online sind. Klicken Sie nach Lösung des Problems unten auf die Schaltfläche, um die übrigen Dashboards zu migrieren. Zusätzliche Fehlerdetails enthält das Fehlerprotokoll. ",
	'migrationErrorsMsg3NonAdmin': "Dashboards können erst verwendet werden, nachdem Sie von einem Administrator migriert wurden. Sie haben derzeit keine Administratorrechte. Bitten Sie Ihren Administrator, das Problem zu lösen und die Migration abzuschließen. ",
	'migrationTryAgain': "Migration neu versuchen",
	'migrationOverride': "Neu versuchen und Fehler ignorieren",
	'migrateOverrideWarn': "WARNUNG: Wenn Sie Fehler ignorieren, werden einige Widgets und/oder Dashboards übersprungen und sind damit VERLOREN. Wenn Sie diese Widgets/Dashboards verwenden möchten, müssen Sie sie neu erstellen. Es wird DRINGEND geraten, die Fehler zu beheben und die Migration abzuschließen.\n\nSollen Fehler wirklich ignoriert werden?",

	// Error Page
	'dashboardErrorMessage': "Beim Abrufen des Dashboards trat ein interner Systemfehler auf.",
	'dashboardErrorTitle': "Fehler",
	
	// Viewlet Settings
	'settingsLoadingOpts': "Optionen werden geladen...",
	'settingsAppearance': "Darstellung",
	'settingsTitle': "Titel",
	'settingsTitleDesc': "Dieser Text wird im Überschriftenbereich des Widgets angezeigt.",
	'settingsTitleDesc2': "Er kann nur bearbeitet werden, wenn kein berechneter Titel verwendet wird.",
	'settingsTitleComp': "Berechneten Titel verwenden",
	'settingsTitleCompDesc': "Gibt an, ob das Widget seinen Titel automatisch bestimmen soll.",
	'settingsTrim': "Gestaltung",
	'settingsTrimDesc': "Die Farbauswahl für die Gestaltung wirkt sich auf die Rahmen und den Hintergrund des Widgets aus.",
	'settingsBackgr': "Hintergrundfarbe anzeigen",
	'settingsBackgrDesc': "Gibt an, ob die Gestaltungsfarbe den Hintergrund des Widgets füllen soll.",
	'settingsPrefs': "Vorgaben",
	'settingsPrefsEdit': "Auswählen... ",
	'settingsScopeAll': "Bereich",
	'settingsScopeUser': "Benutzer",
	'settingsScopeTeam': "Team",
	'settingsScopeProject': "Projekt",
	'settingsScopeProcess': "Projekt/Team",
	'settingsScopeSub': "Unterteams einschließen",
	'settingsScopeSubDesc': "Gibt an, ob das Widget Unterteams des ausgewählten Teams oder Projekts einschließen soll.",
	'settingsScopeNone': "Ohne",
	'settingsScopeLabelUser': "${0} (Benutzer)",
	'settingsScopeLabelTeam': "${0} (Team)",
	'settingsScopeLabelProject': "${0} (Projekt)",
	
	// ErrorReport
	'errorReport': "Beim Laden des Widgets ist ein Fehler aufgetreten.",
	'errorReportShowDetails': "Details einblenden",
	'errorReportHideDetails': "Details ausblenden",
	
	// PagedTableViewlet
	'pagedTableNoResults': "Es sind keine Ergebnisse verfügbar.",
	'pagedTableFetchNotOverriden': "Der Abruf wurde nicht überschrieben.",
	'pagedTablePermissionDenied': "Sie sind nicht berechtigt, diese Daten anzuzeigen.",
	
	// Component Menu
	'myDashboards': 'Eigene Dashboards',
	'personalDashboards': 'Persönliche Dashboards',
	'publicDashboards': "Öffentliche Dashboards",
	'projectDashboards': 'Aktuelle Projekt- und Team-Dashboards',
	'currentPersonal': 'Aktuelle persönliche Dashboards',
	'sharedDashboards': 'Gemeinsam genutzte Dashboards',
	'recentDashboards': "Kürzlich angezeigt",
	'unsavedDashboards': "Nicht gespeichert",
	'createDashboard': "Dashboard erstellen",
	'createPersonalDashboard': "Dashboard erstellen",
	'noDashboards': "Ohne",
	'createPermissionDenied': "Sie sind nicht berechtigt, ein Dashboard zu erstellen. Lassen Sie sich von Ihrem Administrator die erforderlichen Berechtigungen erteilen.",
	
	// All Personal Dashboards
	'createPersonalDashboardMessage': "Dashboard wird erstellt...",
	'createPersonalDashboardError': "Fehler beim Erstellen des Dashboards",
	'createPersonalDashboardSuccessful': 'Dashboard erfolgreich erstellt ',
	
	// IFrame Container
	'iframeTitle': "Inhaltsbereich des fernen Viewlets",
	
	// Search Provider
	'searchScopeAll': "Alle Dashboards",
	'searchScopeAllTeams': "Alle Team-Dashboards",
	'searchTooltip': "Dashboards suchen",
	'searchNoResultsLabel': "Keine Dashboards für ${0} gefunden",
	'searchError': "Fehler: ${0}",
	'searchErrorContact': "Fehler bei Kontaktaufnahme zum Server",
	'searchUsers': "Gemeinsam genutzt (${0})"
})

