/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// General
	'loading': "Laden...",
	'error': "Fehler",
	
	// Database
	'database': "Datenbank",
	'connected': "Verbunden",
	'unavailable': "NICHT VERFÜGBAR",
	
	// Memory
	'memory': "Speicher",
	'memoryInfo': "${0} % frei von ${1} verfügbarem Speicher / Maximum: ${2}", // keep it concise; it means what percentage of allocated memory is used, and how much memory there is in total (max).
	'kilobyte': "KB", // abbreviation for "kilobyte"
	'megabyte': "MB", // abbreviation for "megabyte"
	
	// Services
	'services': "Services",
	'ok': "OK", // short for "everything is ok/fine"
	'failures': "FEHLER", // one or more failures
	'unknown': "Unbekannt",
	
	// Version
	'version': "Version",
	'notAvailable': "Nicht verfügbar",
	
	// Uptime
	'uptime': "Betriebszeit", // means "amount of time the server has been up (online) since last restart"
	'lessThanOne': "weniger als 1 Minute",
	'day': "Tag",
	'days': "Tage",
	'hour': " Stunde",
	'hours': "Stunden",
	'minute': "Minute",
	'minutes': "Minuten"
})

