/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Shared
	'close': "닫기",
	'del': "삭제",
	'delConfirmPrivate': "${0}을(를) 삭제하시겠습니까?",
	'loading': "로드 중...",
	'addViewletText': "위젯 추가",
	'refresh': "새로 고치기",
	'ok': "확인",
	'save': "저장",
	'cancel': "취소",
	'allHeading': "모든 대시보드",
	'allProjectDash': "모든 ${0} 대시보드",
	'allPersonalDashboards': '모든 개인용 대시보드',
	'clickToEdit': "편집하려면 클릭",
	'featureNotSupported': "브라우저가 이 기능을 지원하지 않습니다.",
	
	// Client
	'noAccessWeb': "웹 UI에 대한 액세스 권한이 부여된 그룹에 계정이 속하지 않습니다. 서버 관리자에게 문의하십시오.",
	
	// Dashboard Page
	'dashboardUpdateTitle': "대시보드 업데이트",
	'dashboardUpdateText': "이 도구는 모든 대시보드를 최신 형식으로 업데이트하기 위해 대시보드의 대량 업데이트를 수행합니다. 이는 1회성 오퍼레이션으로서 관리자가 수행해야 합니다. 서버에 있는 대시보드 개수에 따라 완료하는 데 시간이 걸릴 수 있습니다. 데이터베이스를 백업한 후에 계속 진행하십시오.",
	'dashboardUpdateText2': "업데이트를 클릭하여 대시보드 업데이트를 시작하십시오.",
	'dashboardUpdateButton': "업데이트",
	'dashboardUpdateProgress': "대시보드 업데이트 중... 잠시 기다리십시오.",
	'dashboardUpdateSuccess': "업데이트가 완료되었습니다!",
	'dashboardUpdateError': "업데이트 중에 오류가 발생했습니다. 자세한 정보는 Jazz Team Server 로그를 확인하고 문제가 해결된 후 다시 시도하십시오.",
	'dashboardTitleWithTab': "${0} > ${1}",
	'projectDashboardTitle': "프로젝트 대시보드: ${0}",
	'personalDashboardTitle': "개인용 대시보드: ${0}",
	'allPersonalTitle': "모든 개인용 대시보드",
	'allTeamAreasTitle': "모든 대시보드 > 모든 팀 영역",
	'dashboardsGenericTitle': "대시보드",
	'connectionFailure': "서버가 오프라인이거나 인터넷 연결이 끊어졌을 수 있습니다. 연결을 확인하고 다시 시도하십시오.",
	'errorNoPermission': "이 대시보드를 볼 수 있는 권한이 없습니다.",
	'errorNotFound': "요청 대시보드를 찾을 수 없습니다.",
	'errorTitleNotFound': "찾을 수 없음",
	'errorRetrieving': "대시보드 검색 중 오류 발생:",
	'errorConflict': "다른 사용자가 대시보드를 독립적으로 수정했기 때문에 저장할 수 없습니다. 변경사항을 버리고 최신 컨텐츠를 보려면 <0>새로 고치기</0>를 하십시오.",
	'errorConflictSelf': "다른 브라우저 창에서 대시보드를 독립적으로 수정했기 때문에 저장할 수 없습니다. 변경사항을 버리고 최신 컨텐츠를 보려면 <0>새로 고치기</0>를 하십시오.",
	'errorConcurrentModification': "대시보드가 동시에 수정되었고 업데이트된 버전이 사용 가능합니다. 변경사항을 버리고 최신 컨텐츠를 로드하려면 <0>새로 고치기</0>를 하십시오.",
	'errorConcurrentModificationNonDirty': "대시보드가 업데이트되었습니다. 최신 컨텐츠를 보려면 <0>새로 고치기</0>를 하십시오.",
	'errorSave': "대시보드 ${0}을(를) 저장하는 중에 문제점이 발생했습니다.",
	'saveFailure': "대시보드가 다른 브라우저에서 독립적으로 수정되었기 때문에 저장할 수 없습니다. 최신 컨텐츠를 보려면 새로 고치기를 하십시오.",
	'deleteNoLongerExists': "대시보드가 더 이상 서버에 없습니다.",
	'tryAgain': "다시 시도",
	'movedTitle': "대시보드가 이동됨",
	'movedMsg': "요청된 대시보드가 Jazz Team Server로 이동되었습니다. 링크와 책갈피를 아래 URL로 업데이트하십시오.<br/>10초 후에 자동으로 경로 재지정됩니다.<br/><br/>${0}",
	
	// Dashboard Container
	'navigateAwayPrefixGeneric': "그래도 이 페이지에서 탐색하시겠습니까?\n\n",
	'navigateAwayPrefixDashboards': "그래도 이 대시보드에서 탐색하시겠습니까?\n\n",
	'navigateAwaySuffixDashboards': "\n\n확인을 눌러 계속하거나 취소를 눌러 현재 페이지에 있도록 하십시오.",
	'navigateAwaySuffixUnsaved': "\n\n확인을 눌러 계속하거나 취소를 눌러 저장되지 않은 대시보드를 보십시오.",
	'navigateAwaySuffixSaveInProgress': "\n\n확인을 눌러 계속하거나 취소를 눌러 저장 중인 대시보드를 보십시오.",
	'unsavedChangesGeneric': "저장되지 않은 대시보드가 있습니다. ", //preserve space after the period
	'unsavedChangesDashboards': "변경사항을 저장하지 않았습니다. ", //preserve space after the period
	'editingContentsGeneric': "현재 대시보드에서 하나 이상의 위젯을 편집 중입니다. ", //preserve space after the period
	'editingContentsDashboards': "현재 대시보드에서 하나 이상의 위젯을 편집 중입니다. ", //preserve space after the period
	'willDiscard': "계속하면 변경사항이 버려집니다.",
	'mayDiscard': "계속하면 변경사항이 제거될 수 있습니다.", 
	'navigateAwaySaveInProgressGeneric': "대시보드를 현재 저장 중입니다. ", //preserve space after the period
	'navigateAwaySaveInProgressDashboards': "대시보드를 현재 저장 중입니다. ", //preserve space after the period
	'viewletDefinitionsError': "위젯 정의를 검색할 수 없습니다. ", //preserve space after the period
	'viewletErrors': "하나 이상의 위젯을 로드할 수 없습니다.",
	'restoreError': "대시보드를 복원하는 중에 오류가 발생했습니다: \n\n${0}",
	'saveInProgress': "대시보드 저장 중...",
	'saveComplete': "대시보드를 저장했음",
	
	// Dashboard Item
	'itemSaveStaleSpecific': "대시보드가 ${0}에 의해 수정되었기 때문에 저장할 수 없습니다. 최신 컨텐츠를 보려면 새로 고치십시오.",
	'itemSaveStaleGeneral': "대시보드가 다른 브라우저에서 독립적으로 수정되었기 때문에 저장할 수 없습니다. 최신 컨텐츠를 보려면 새로 고치십시오.",
	'itemSaveLocked': "대시보드가 ${0}에 의해 편집 중이어서 저장할 수 없습니다. 최신 컨텐츠를 보려면 새로 고치십시오.",
	
	// Viewlet Page
	'addViewletRemoteError': "위젯 원격 오류 추가: ",
	'viewletNotFetched': "위젯 정의를 페치할 수 없음: ",
	'noViewlets': "이 탭에는 위젯이 없습니다.",
	'noViewletsAdd': "위젯을 추가하려면 대시보드의 맨 위 오른쪽에 있는 <0>${0}</0> 링크를 클릭하십시오.",
	
	// Draggable Tabs
	'newTab': "새 탭",
	'rename': "이름 바꾸기",
	'copyTab': "탭 복사",
	'deleteText': "삭제",
	'layout': "레이아웃",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 열",
	'twoColumns': "2 열",
	'threeColumns': "3 열",
	'deletingTabConfirm': "${0}을(를) 삭제하시겠습니까?",
	'deleteLastTab': "마지막 탭은 삭제할 수 없습니다.",
	'duplicateTab': "탭 복제",
	'menu': "메뉴",
	'tabButtonName': "${0} 메뉴", // ${0} = Name of tab; e.g. "General menu"
	
	// ViewletAdapter
	'viewletLogin': "이 컨텐츠를 보려면 ${0}에 로그인해야 합니다.",
	'viewletLogin2': "로그인",
	'viewletNotLoggedIn': "(로그인되지 않음)",
	'viewletDefNotFound': "뷰렛 정의를 찾을 수 없음: ${0}",
	'disconnected': "${0}에서 연결 끊김(${1})",
	'connected': "${0}에 연결됨(${1})",
	'remoteServer': "원격 서버",
	'remoteConnectionError': "원격 서버와 연결하는 중에 문제가 발생했습니다.",
	'stopEditingConfirm': "\"${0}\"은(는) 현재 편집 중입니다. 위젯을 닫으면 이 뷰렛의 변경사항이 적용되지 않습니다. \n\n계속하시겠습니까?",
	'filter': "필터",

	// All Dashboards
	'allTeams': "모든 팀 영역",
	'allTeamsNoneMatch': "현재 필터에 대한 일치사항이 없습니다.",
	'allDashboardsPrev': "이전",
	'allDashboardsNext': "다음",
	'allDashboardsOf': "/",
	'allPersonalNone': "개인용 대시보드가 없습니다. <0>하나 작성</0>",
	'allPersonalSearching': "대시보드 검색",
	'allPersonalColumnTitle': "제목",
	'allPersonalColumnAuthor': "작성자",
	
	// Meta Nav
	'connectionError':"연결 오류: 서버가 오프라인이거나 인터넷 연결이 끊어졌습니다. 최근 조치가 저장되지 않았을 수 있습니다.",
	'communicationError': "서버와 통신하는 중에 오류가 발생했습니다.",
	'archivedContributor': "참고: 이 대시보드와 연관된 사용자가 아카이브되어 더 이상 사용되지 않습니다.",
	'archivedTeam': "참고: 이 대시보드와 연관된 팀이 아카이브되어 더 이상 사용되지 않습니다.",
	'archivedProject': "참고: 이 대시보드와 연관된 프로젝트가 아카이브되어 더 이상 사용되지 않습니다.",
	'reload': "다시 로드",
	'autoSave': "자동 저장",
	'restoreDefault': "기본값 복원",
	'confirm': "변경사항이 저장되지 않습니다. 계속하시겠습니까? \n(확인을 눌러 변경사항을 버리거나 취소를 눌러 편집을 재개하십시오.)",  //  "\n" is required
	'dashboardModified': "이 대시보드가 수정되었음",
	'addNewTab': "새 탭 추가",
	'sharing': "공유 옵션",
	'default': "기본 대시보드로 설정",
	'defaultDisabled': "기본 대시보드임",
	'defaultConfirm': "이 대시보드를 기본 대시보드로 설정하면 홈 단추를 통해 이 대시보드로 이동합니다. 다른 대시보드를 기본값으로 설정하여 나중에 변경할 수 있습니다. \n\n이 대시보드를 기본 대시보드로 만드시겠습니까?",
	'paste': "붙여넣기",
	'alertShareDirty': "변경사항을 저장하지 않았습니다. 공유 옵션을 편집하기 전에 대시보드를 저장해야 합니다.",
	'confirmShare': "대시보드를 공유하시겠습니까? 이 경우 모든 사용자가 해당 대시보드를 볼 수 있으며 해당 대시보드가 모든 개인용 대시보드 페이지에 나열됩니다.",
	'confirmUnshare': "대시보드 공유를 중지하시겠습니까? 다른 사용자가 더 이상 해당 대시보드를 볼 수 없습니다.",
	'clipboardEmpty': "클립보드에 아무 것도 없습니다.",
	'restoreDashboard': "이 대시보드를 해당 템플리트로 복원하시겠습니까?\n경고: 이렇게 하면 현재 대시보드 컨텐츠가 지워집니다.",
	'firebugWarning': "Firebug은 대시보드를 느리게 만드는 것으로 알려져 있습니다. 성능을 개선하려면 Firebug를 사용하지 마십시오.",
	
	// MigrationStatusPage
	'migrationTitleNotStarted': "마이그레이션 필수",
	'migrationTitleInProgress': "마이그레이션 진행 중...",
	'migrationTitleSuccess': "마이그레이션 성공",
	'migrationTitleError': "마이그레이션 오류",
	'migrationTitlePopupBlocker': "팝업이 차단됨",
	'migrationRequiredMsg': "계속하기 전에 먼저 기존 대시보드를 Jazz Team Server로 마이그레이션해야 합니다. 이는 1회 오퍼레이션이며 관리자에 의해 완료되어야 합니다.",
	'migrationRequiredMsgAdmin1': "<b>참고</b>: 기타 서버에서 추가된 원격 뷰렛을 포함하는 대시보드가 있으면, 마이그레이션을 시작하기 전에 해당 서버가 온라인인지 확인하십시오. 마이그레이션에 필요한 정보는 해당 서버에서 액세스하지만 해당 서버는 수정되지 않습니다. 서버 일부를 사용할 수 없으면 마이그레이션이 오류와 함께 완료되지만 성공적으로 마이그레이션되지 않은 나머지 대시보드에 대한 마이그레이션 기회는 제공됩니다.",
	'migrationRequiredMsgAdmin2': "아래의 단추를 클릭하여 마이그레이션을 시작하십시오.",
	'migrationRequiredMsgNonAdmin': "관리자 권한이 없습니다. 마이그레이션을 시작하기 위해서는 관리자에게 문의하여 이 대시보드(또는 임의 대시보드) URL로 이동하십시오.",
	'migrationButton': "마이그레이션",
	'migrationProgress': "진행상태:",
	'migrationProgressInit': "초기화 중...",
	'migrationProgress2': "${1} 대시보드 중 ${0}이(가) 마이그레이션됨",
	'migrationProgressMsg': "대시보드가 현재 Jazz Team Server로 마이그레이션 중입니다. 마이그레이션이 완료될 때까지 대기하십시오.",
	'migrationSuccessMsg': "마이그레이션이 완료되었습니다.",
	'migrationSuccessMsg2': "${0} 대시보드가 ${1}초 안에 마이그레이션되었습니다.",
	'migrationShowDashboard': "대시보드 표시",
	'migrationError': "대시보드 마이그레이션 상태를 로드하거나 서버에서 요청된 오퍼레이션을 수행하는 중에 문제점이 있었습니다. 관리자에게 문의하여 문제점을 해결하고 <0>다시 시도하십시오</0>.",
	'migrationErrorDetails': "세부사항:",
	'migrationErrorStatus': "상태 코드: ${0}",
	'migrationErrorMore': "(자세한 내용은... 오류 로그 참조)",
	'migrationErrorsMsg': "대시보드 중 일부를 Jazz Team Server로 마이그레이션하는 중 문제점이 있었습니다.",
	'migrationErrorsMsg3Admin': "대시보드를 사용하기 전에 마이그레이션을 정상적으로 완료해야 합니다. 필요한 서버가 모두 온라인인지 확인하십시오. 문제점이 해결되면, 아래를 클릭하여 남아 있는 대시보드를 마이그레이션하십시오. 추가 오류 세부사항은 오류 로그를 참조하십시오.",
	'migrationErrorsMsg3NonAdmin': "대시보드는 사용하기 전에 먼저 관리자가 마이그레이션해야 합니다. 현재 관리자 권한이 없습니다. 관리자에게 문의하여 문제점을 해결하고 마이그레이션을 완료하십시오.",
	'migrationTryAgain': "마이그레이션 재시도",
	'migrationOverride': "재시도 후 오류 무시",
	'migrateOverrideWarn': "경고: 오류를 무시하면, 위젯 및/또는 대시보드 중 일부가 생략되고 유실됩니다. 해당 위젯/대시보드를 사용하기 위해서는 이를 재작성해야 합니다. 오류 해결을 시도한 후 마이그레이션을 완료하는 것이 바람직합니다.\n\n오류를 무시하시겠습니까?",

	// Error Page
	'dashboardErrorMessage': "대시보드를 검색하는 중에 내부 시스템 오류가 발생했습니다.",
	'dashboardErrorTitle': "오류",
	
	// Viewlet Settings
	'settingsLoadingOpts': "옵션 로드 중...",
	'settingsAppearance': "모양",
	'settingsTitle': "제목",
	'settingsTitleDesc': "위젯의 표제 영역에 표시되는 텍스트입니다.",
	'settingsTitleDesc2': "계산된 제목을 사용하지 않는 경우에만 편집 가능.",
	'settingsTitleComp': "계산된 제목 사용",
	'settingsTitleCompDesc': "위젯이 제목을 자동으로 판별해야 하는지 여부를 표시합니다.",
	'settingsTrim': "가장자리",
	'settingsTrimDesc': "가장자리 색상 선택사항은 위젯 경계 및 배경에 영향을 줍니다.",
	'settingsBackgr': "배경색 표시",
	'settingsBackgrDesc': "가장자리 색상이 위젯 배경을 채워야 하는지 여부를 표시합니다.",
	'settingsPrefs': "환경 설정",
	'settingsPrefsEdit': "선택...",
	'settingsScopeAll': "범위",
	'settingsScopeUser': "사용자",
	'settingsScopeTeam': "팀",
	'settingsScopeProject': "프로젝트",
	'settingsScopeProcess': "프로젝트/팀",
	'settingsScopeSub': "하위 팀 포함",
	'settingsScopeSubDesc': "위젯이 선택된 팀 또는 프로젝트의 하위 팀을 포함해야 하는지 여부를 표시합니다.",
	'settingsScopeNone': "없음",
	'settingsScopeLabelUser': "${0}(사용자)",
	'settingsScopeLabelTeam': "${0}(팀)",
	'settingsScopeLabelProject': "${0}(프로젝트)",
	
	// ErrorReport
	'errorReport': "위젯을 로드하는 중에 오류가 발생했습니다.",
	'errorReportShowDetails': "세부사항 표시",
	'errorReportHideDetails': "세부사항 숨기기",
	
	// PagedTableViewlet
	'pagedTableNoResults': "사용 가능한 결과가 없습니다.",
	'pagedTableFetchNotOverriden': "페치가 대체되지 않았습니다.",
	'pagedTablePermissionDenied': "이 데이터를 볼 수 있는 권한이 없습니다.",
	
	// Component Menu
	'myDashboards': '내 대시보드',
	'personalDashboards': '개인용 대시보드',
	'publicDashboards': "공용 대시보드",
	'projectDashboards': '현재 프로젝트 및 팀 대시보드',
	'currentPersonal': '현재 개인용 대시보드',
	'sharedDashboards': '공유 대시보드',
	'recentDashboards': "최근에 본 목록",
	'unsavedDashboards': "저장되지 않음",
	'createDashboard': "대시보드 작성",
	'createPersonalDashboard': "대시보드 작성",
	'noDashboards': "없음",
	'createPermissionDenied': "대시보드를 작성할 수 있는 권한이 없습니다. 관리자에게 문의하여 적절한 권한을 부여받으십시오.",
	
	// All Personal Dashboards
	'createPersonalDashboardMessage': "대시보드 작성 중...",
	'createPersonalDashboardError': "대시보드 작성 오류 발생",
	'createPersonalDashboardSuccessful': '대시보드가 작성됨',
	
	// IFrame Container
	'iframeTitle': "원격 뷰렛 컨텐츠 영역",
	
	// Search Provider
	'searchScopeAll': "모든 대시보드",
	'searchScopeAllTeams': "모든 팀 대시보드",
	'searchTooltip': "대시보드 검색",
	'searchNoResultsLabel': "${0}에 대한 대시보드가 없습니다.",
	'searchError': "오류: ${0}",
	'searchErrorContact': "서버 접속 중에 오류 발생",
	'searchUsers': "공유(${0})"
})

