/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// General
	'loading': "正在装入...",
	'error': "错误",
	
	// Database
	'database': "数据库",
	'connected': "已连接",
	'unavailable': "不可用",
	
	// Memory
	'memory': "内存",
	'memoryInfo': "${0}% 可用（已分配 ${1}）/最大 ${2}", // keep it concise; it means what percentage of allocated memory is used, and how much memory there is in total (max).
	'kilobyte': "KB", // abbreviation for "kilobyte"
	'megabyte': "MB", // abbreviation for "megabyte"
	
	// Services
	'services': "服务",
	'ok': "确定", // short for "everything is ok/fine"
	'failures': "故障", // one or more failures
	'unknown': "未知",
	
	// Version
	'version': "版本",
	'notAvailable': "不可用",
	
	// Uptime
	'uptime': "正常运行时间", // means "amount of time the server has been up (online) since last restart"
	'lessThanOne': "不足 1 分钟",
	'day': "天",
	'days': "天",
	'hour': "小时",
	'hours': "小时",
	'minute': "分钟",
	'minutes': "分钟"
})

