/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *
 * For each numbered message, an explanation and useraction messages should be provided.  These are
 * extracted during the build and published in an infocenter.  Specify these using the same property
 * name, but with a .explanation or .useraction suffix. e.g.:
 *    "AuthenticationUtil_Invalid_User_Pass": "CRRRS4550E Either the username or password is not valid.",
 *    "AuthenticationUtil_Invalid_User_Pass.explanation": "Note that both username and password are case sensitive.",
 *    "AuthenticationUtil_Invalid_User_Pass.useraction": "Try logging in again using a valid username and password." 
 *******************************************************************************/
  //NLS_CHARSET=UTF-8
({
	'RRS': "Rational Requirements Server: ",
	'ReqProMigrationHeading': "Bienvenido al asistente para la migración de RequisitePro",
	'reqProProjInformation': "Información de línea base de proyecto de RequisitePro",
	'introHeading': "Configurar el servidor Jazz",
	'baselineArchive': "Archivo de línea base de proyecto de RequisitePro",
	'baselineArchiveDesc': "Proporcione el archivado de línea base de proyecto de RequisitePro para cargar.",
	'reqProMigrPrimaryIntro': "Proporcione el archivado de línea base de proyecto de RequisitePro para migrar ese proyecto a Rational Requirements Server",
	'reqProProjInformation': "Información de proyecto de RequisitePro",
	'stepIntroTitle': "Cargar archivo de archivado de línea base",
	'primaryIntro': "Bienvenido al asistente de configuración de Rational Requirements Server.",
	'secondaryIntro': "Especifique la información necesaria para conectarse al servidor de Jazz Foundation.",
	'UploadStatusInProgress' : "Cargando archivado de línea base de RequisitePro.",
	'UploadStatusDone' : "El archivado de línea base de RequisitePro se ha cargado satisfactoriamente.",
	'stepIntroTitle': "Cargar línea base de proyecto de RequisitePro",
	'ldapMapping': "Campo de correlación de ID de usuario",
	'userID': "ID de usuario",
	'fullName': "Nombre completo",
	'emailAddress': "Dirección de correo electrónico",
	'reqProProjName': "Nombre de proyecto de RequisitePro",
	'reqProProjNameDesc': "Nombre de proyecto proporcionado en el archivado de línea base de proyecto de RequisitePro cargado",
	'rrmProjName': "Nombre de proyecto",
	'rrmProjNameDesc': "Nombre de proyecto que se utilizará para el proyecto migrado",
	'migrateDiscussions': "Migrar discusiones",
	'migrateDiscussionsDesc': "Seleccione esta casilla de verificación si desea migrar las discusiones como comentarios.",
	'glossaryReqTypes': "Seleccione los tipos de requisitos migrados a los términos del glosario.",
	'stepMigrationStatus': "Estado de migración",
	'stepMigrationStatusProgress': "En curso...",
	'stepMigrationStatusDone': "Terminado",
	'stepProjectOptions': "Opciones de migración",
	'stepProjectOptionsSubmitting': "Espere mientras se presenta la solicitud...",
	'projOptionsInformation': "Elija opciones adicionales para migrar el proyecto",
	'propertyLabel': "Propiedad",
	'valueLabel': "Valor",
	'descriptionLabel': "Descripción",
	'actionLabel': "Acción"
})	

