/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *
 * For each numbered message, an explanation and useraction messages should be provided.  These are
 * extracted during the build and published in an infocenter.  Specify these using the same property
 * name, but with a .explanation or .useraction suffix. e.g.:
 *    "AuthenticationUtil_Invalid_User_Pass": "CRRRS4550E Either the username or password is not valid.",
 *    "AuthenticationUtil_Invalid_User_Pass.explanation": "Note that both username and password are case sensitive.",
 *    "AuthenticationUtil_Invalid_User_Pass.useraction": "Try logging in again using a valid username and password." 
 *******************************************************************************/
  //NLS_CHARSET=UTF-8
({
	'RRS': "Rational Requirements Server : ",
	'ReqProMigrationHeading': "Bienvenue dans l'assistant de migration de RequisitePro",
	'reqProProjInformation': "Informations de référence de projet RequisitePro",
	'introHeading': "Installation de Jazz Server",
	'baselineArchive': "Archive de référence de projet RequisitePro",
	'baselineArchiveDesc': "Indiquez l'archive de référence de projet RequisitePro à télécharger.",
	'reqProMigrPrimaryIntro': "Indiquez l'archive de référence de projet RequisitePro pour faire migrer ce projet vers Rational Requirements Server",
	'reqProProjInformation': "Informations de projet RequisitePro",
	'stepIntroTitle': "Téléchargement du fichier archive de référence",
	'primaryIntro': "Bienvenue dans l'assistant d'installation de Rational Requirements Server !",
	'secondaryIntro': "Indiquez les informations nécessaires afin de vous connecter au serveur Jazz Foundation Server.",
	'UploadStatusInProgress' : "Téléchargement de l'archive de référence RequisitePro.",
	'UploadStatusDone' : "L'archive de référence RequisitePro a correctement été téléchargée.",
	'stepIntroTitle': "Téléchargement de la version de référence de projet RequisitePro",
	'ldapMapping': "Zone de mappage d'ID utilisateur",
	'userID': "ID utilisateur",
	'fullName': "Nom complet",
	'emailAddress': "Adresse électronique",
	'reqProProjName': "Nom de projet RequisitePro",
	'reqProProjNameDesc': "Nom de projet fourni dans l'archive de référence de projet RequisitePro téléchargée",
	'rrmProjName': "Nom du projet",
	'rrmProjNameDesc': "Nom de projet à utiliser pour le projet migré",
	'migrateDiscussions': "Migration des discussions",
	'migrateDiscussionsDesc': "Cochez cette case si vous souhaitez faire migrer les discussions sous forme de commentaires.",
	'glossaryReqTypes': "Choisissez les types d'exigence migrés vers les termes du glossaire.",
	'stepMigrationStatus': "Statut de la migration",
	'stepMigrationStatusProgress': "En cours...",
	'stepMigrationStatusDone': "Terminée",
	'stepProjectOptions': "Options de migration",
	'stepProjectOptionsSubmitting': "Veuillez patienter pendant la soumission de la demande..",
	'projOptionsInformation': "Choisissez d'autres options pour la migration du projet",
	'propertyLabel': "Propriété",
	'valueLabel': "Valeur",
	'descriptionLabel': "Description",
	'actionLabel': "Action"
})	

