/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *
 * For each numbered message, an explanation and useraction messages should be provided.  These are
 * extracted during the build and published in an infocenter.  Specify these using the same property
 * name, but with a .explanation or .useraction suffix. e.g.:
 *    "AuthenticationUtil_Invalid_User_Pass": "CRRRS4550E Either the username or password is not valid.",
 *    "AuthenticationUtil_Invalid_User_Pass.explanation": "Note that both username and password are case sensitive.",
 *    "AuthenticationUtil_Invalid_User_Pass.useraction": "Try logging in again using a valid username and password." 
 *******************************************************************************/
  //NLS_CHARSET=UTF-8
({
	'RRS': "Server requisiti Rational: ",
	'ReqProMigrationHeading': "Benvenuti nella procedura guidata di migrazione per RequisitePro",
	'reqProProjInformation': "Informazioni sulla baseline di progetto di RequisitePro",
	'introHeading': "Imposta Jazz Server",
	'baselineArchive': "Archivio della baseline di progetto di RequisitePro",
	'baselineArchiveDesc': "Fornire un archivio della baseline di progetto di RequisitePro da caricare.",
	'reqProMigrPrimaryIntro': "Fornire un archivio della baseline di progetto di RequisitePro per eseguire la migrazione del progetto nel server requisiti Rational",
	'reqProProjInformation': "Informazioni sul progetto RequisitePro",
	'stepIntroTitle': "Carica file di archivio baseline",
	'primaryIntro': "Benvenuti nella procedura guidata di impostazione del server requisiti Rational.",
	'secondaryIntro': "Fornire le informazioni necessarie per collegarsi a Jazz Foundation Server.",
	'UploadStatusInProgress' : "Caricamento dell'archivio di baseline RequisitePro.",
	'UploadStatusDone' : "L'archivio di baseline RequisitePro è stato caricato correttamente.",
	'stepIntroTitle': "Carica baseline di progetto di RequisitePro",
	'ldapMapping': "Campo associazione ID utente",
	'userID': "ID utente",
	'fullName': "Nome completo",
	'emailAddress': "Indirizzo e-mail",
	'reqProProjName': "Nome progetto RequisitePro",
	'reqProProjNameDesc': "Il nome progetto fornito nell'archivio della baseline di progetto RequisitePro caricato",
	'rrmProjName': "Nome progetto",
	'rrmProjNameDesc': "Il nome del progetto da utilizzare per il progetto sottoposto a migrazione",
	'migrateDiscussions': "Migra discussioni",
	'migrateDiscussionsDesc': "Selezionare questa casella di spunta se si desidera eseguire la migrazione delle discussioni come commenti.",
	'glossaryReqTypes': "Scegliere i tipi di requisiti sottoposti a migrazione nei termini del glossario.",
	'stepMigrationStatus': "Stato migrazione",
	'stepMigrationStatusProgress': "In corso...",
	'stepMigrationStatusDone': "Eseguito",
	'stepProjectOptions': "Opzioni di migrazione",
	'stepProjectOptionsSubmitting': "Attendere mentre la richiesta viene inoltrata...",
	'projOptionsInformation': "Scegliere ulteriori opzioni per la migrazione del progetto",
	'propertyLabel': "Proprietà",
	'valueLabel': "Valore",
	'descriptionLabel': "Descrizione",
	'actionLabel': "Azione"
})	

