/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *
 * For each numbered message, an explanation and useraction messages should be provided.  These are
 * extracted during the build and published in an infocenter.  Specify these using the same property
 * name, but with a .explanation or .useraction suffix. e.g.:
 *    "AuthenticationUtil_Invalid_User_Pass": "CRRRS4550E Either the username or password is not valid.",
 *    "AuthenticationUtil_Invalid_User_Pass.explanation": "Note that both username and password are case sensitive.",
 *    "AuthenticationUtil_Invalid_User_Pass.useraction": "Try logging in again using a valid username and password." 
 *******************************************************************************/
  //NLS_CHARSET=UTF-8
({
	'RRS': "Rational Requirements サーバー: ",
	'ReqProMigrationHeading': "RequisitePro のマイグレーション・ウィザードにようこそ",
	'reqProProjInformation': "RequisitePro プロジェクトのベースライン情報",
	'introHeading': "Jazz サーバーのセットアップ",
	'baselineArchive': "RequisitePro プロジェクトのベースライン・アーカイブ",
	'baselineArchiveDesc': "アップロードする RequisitePro プロジェクトのベースライン・アーカイブを指定してください。",
	'reqProMigrPrimaryIntro': "RequisitePro プロジェクトのベースライン・アーカイブを指定して、プロジェクトを Rational Requirements サーバーにマイグレーションしてください。",
	'reqProProjInformation': "RequisitePro プロジェクト情報",
	'stepIntroTitle': "ベースライン・アーカイブ・ファイルのアップロード",
	'primaryIntro': "Rational Requirements サーバー・セットアップ・ウィザードへようこそ。",
	'secondaryIntro': "Jazz Foundation サーバーへ接続するために必要な情報を入力してください。",
	'UploadStatusInProgress' : "RequisitePro ベースライン・アーカイブをアップロードしています。",
	'UploadStatusDone' : "RequisitePro ベースライン・アーカイブが正常にアップロードされました。",
	'stepIntroTitle': "RequisitePro プロジェクト・ベースラインのアップロード",
	'ldapMapping': "ユーザー ID マッピング・フィールド",
	'userID': "ユーザー ID",
	'fullName': "フルネーム",
	'emailAddress': "E メール・アドレス",
	'reqProProjName': "RequisitePro プロジェクト名",
	'reqProProjNameDesc': "アップロードされた RequisitePro プロジェクトのベースライン・アーカイブに指定されたプロジェクト名",
	'rrmProjName': "プロジェクト名",
	'rrmProjNameDesc': "マイグレーション済みプロジェクトで使用するプロジェクト名",
	'migrateDiscussions': "ディスカッションのマイグレーション",
	'migrateDiscussionsDesc': "ディスカッションをコメントとしてマイグレーションする場合は、このチェック・ボックスにチェック・マークを付けます。",
	'glossaryReqTypes': "用語集の用語にマイグレーションされた必須タイプを選択してください。",
	'stepMigrationStatus': "マイグレーション状況",
	'stepMigrationStatusProgress': "進行中...",
	'stepMigrationStatusDone': "完了",
	'stepProjectOptions': "マイグレーション・オプション",
	'stepProjectOptionsSubmitting': "要求の実行依頼中です。しばらくお待ちください..",
	'projOptionsInformation': "プロジェクトのマイグレーションの追加オプションを選択します",
	'propertyLabel': "プロパティー",
	'valueLabel': "値",
	'descriptionLabel': "説明",
	'actionLabel': "アクション"
})	
