/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *
 * For each numbered message, an explanation and useraction messages should be provided.  These are
 * extracted during the build and published in an infocenter.  Specify these using the same property
 * name, but with a .explanation or .useraction suffix. e.g.:
 *    "AuthenticationUtil_Invalid_User_Pass": "CRRRS4550E Either the username or password is not valid.",
 *    "AuthenticationUtil_Invalid_User_Pass.explanation": "Note that both username and password are case sensitive.",
 *    "AuthenticationUtil_Invalid_User_Pass.useraction": "Try logging in again using a valid username and password." 
 *******************************************************************************/
  //NLS_CHARSET=UTF-8
({
	'RRS': "Rational Requirements Server: ",
	'ReqProMigrationHeading': "RequisitePro의 마이그레이션 마법사 시작",
	'reqProProjInformation': "RequisitePro 프로젝트 기준선 정보",
	'introHeading': "Jazz Server 설정",
	'baselineArchive': "RequisitePro 프로젝트 기준선 아카이브",
	'baselineArchiveDesc': "업로드할 RequisitePro 프로젝트 기준선 아카이브를 입력하십시오.",
	'reqProMigrPrimaryIntro': "해당 프로젝트를 Rational Requirements Server에 마이그레이션할 RequisitePro 프로젝트 기준선 아카이브를 입력하십시오.",
	'reqProProjInformation': "RequisitePro 프로젝트 정보",
	'stepIntroTitle': "기준선 아카이브 파일 업로드",
	'primaryIntro': "Rational Requirements Server 설정 마법사를 시작합니다. ",
	'secondaryIntro': "Jazz Foundation Server에 연결하는 데 필요한 정보를 제공하십시오. ",
	'UploadStatusInProgress' : "RequisitePro 기준선 아카이브를 업로드하는 중입니다.",
	'UploadStatusDone' : "RequisitePro 기준선 아카이브가 로드되었습니다.",
	'stepIntroTitle': "RequisitePro 프로젝트 기준선 업로드",
	'ldapMapping': "사용자 ID 맵핑 필드",
	'userID': "사용자 ID",
	'fullName': "전체 이름",
	'emailAddress': "이메일 주소",
	'reqProProjName': "RequisitePro 프로젝트 이름",
	'reqProProjNameDesc': "업로드된 RequisitePro 프로젝트 기준선 아카이브에 제공된 프로젝트 이름",
	'rrmProjName': "프로젝트 이름",
	'rrmProjNameDesc': "마이그레이션된 프로젝트에 사용되는 프로젝트 이름",
	'migrateDiscussions': "토론 마이그레이션",
	'migrateDiscussionsDesc': "토론을 주석으로 마이그레이션하려면 이 선택란을 선택하십시오.",
	'glossaryReqTypes': "용어집 용어에 마이그레이션된 요구사항 유형을 선택합니다.",
	'stepMigrationStatus': "마이그레이션 상태",
	'stepMigrationStatusProgress': "진행 중...",
	'stepMigrationStatusDone': "완료",
	'stepProjectOptions': "마이그레이션 옵션",
	'stepProjectOptionsSubmitting': "요청이 제출되는 동안 기다려 주십시오.",
	'projOptionsInformation': "프로젝트 마이그레이션의 추가 옵션 선택",
	'propertyLabel': "특성",
	'valueLabel': "값",
	'descriptionLabel': "설명",
	'actionLabel': "조치"
})	

