/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *
 * For each numbered message, an explanation and useraction messages should be provided.  These are
 * extracted during the build and published in an infocenter.  Specify these using the same property
 * name, but with a .explanation or .useraction suffix. e.g.:
 *    "AuthenticationUtil_Invalid_User_Pass": "CRRRS4550E Either the username or password is not valid.",
 *    "AuthenticationUtil_Invalid_User_Pass.explanation": "Note that both username and password are case sensitive.",
 *    "AuthenticationUtil_Invalid_User_Pass.useraction": "Try logging in again using a valid username and password." 
 *******************************************************************************/
  //NLS_CHARSET=UTF-8
({
	'RRS': "Rational Requirements Server：",
	'ReqProMigrationHeading': "歡迎使用 RequisitePro 移轉精靈",
	'reqProProjInformation': "RequisitePro 專案基準線資訊",
	'introHeading': "設定 Jazz 伺服器",
	'baselineArchive': "RequisitePro 專案基準線保存檔",
	'baselineArchiveDesc': "請提供要上傳的 RequisitePro 專案基準線保存檔。",
	'reqProMigrPrimaryIntro': "請提供 RequisitePro 專案基準線保存檔，以便將該專案移轉至 Rational Requirements Server",
	'reqProProjInformation': "RequisitePro 專案資訊",
	'stepIntroTitle': "上傳基準線保存檔",
	'primaryIntro': "歡迎使用 Rational Requirements Server 設定精靈！",
	'secondaryIntro': "請提供連接至 Jazz Foundation Server 必需的資訊。",
	'UploadStatusInProgress' : "正在上傳 RequisitePro 基準線保存檔。",
	'UploadStatusDone' : "已順利上傳 RequisitePro 基準線保存檔。",
	'stepIntroTitle': "上傳 RequisitePro 專案基準線",
	'ldapMapping': "使用者 ID 對映欄位",
	'userID': "使用者 ID",
	'fullName': "完整名稱",
	'emailAddress': "電子郵件位址",
	'reqProProjName': "RequisitePro 專案名稱",
	'reqProProjNameDesc': "上傳之 RequisitePro 專案基準線保存檔中提供的專案名稱",
	'rrmProjName': "專案名稱",
	'rrmProjNameDesc': "移轉後之專案所用的專案名稱",
	'migrateDiscussions': "移轉討論",
	'migrateDiscussionsDesc': "如果您想將討論移轉成註解，請勾選這個勾選框。",
	'glossaryReqTypes': "選擇要移轉至「名詞解釋詞彙」的需求類型。",
	'stepMigrationStatus': "移轉狀態",
	'stepMigrationStatusProgress': "進行中...",
	'stepMigrationStatusDone': "完成",
	'stepProjectOptions': "移轉選項",
	'stepProjectOptionsSubmitting': "正在提交要求，請稍候...",
	'projOptionsInformation': "選擇移轉專案時所用的其他選項",
	'propertyLabel': "內容",
	'valueLabel': "值",
	'descriptionLabel': "說明",
	'actionLabel': "動作"
})	

