/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'lessThanSec': "Menos de 1 segundo",
	'millisec': "1 milisegundo",
	'millisecs': "${0} milisegundos",
	'millisecsShort': "${0} ms",
	'sec': "1 segundo",
	'secs': "${0} segundos",
	'min': "1 minuto",
	'mins': "${0}minutos",
	'hour': "1 hora",
	'hours': "${0} horas",
	'day': "1 día",
	'days': "${0} días",
	'now': "Ahora",
	'lessThanMinAgo': "Hace menos de 1 minuto",
	'pastMin': "Hace 1 minuto",
	'pastMins': "Hace ${0} minutos",
	'pastHour': "Hace 1 hora",
	'pastHourAndMin': "Hace 1 hora y 1 minuto",
	'pastHourAndMins': "hace 1 hora y ${0} minutos",
	'pastHours': "Hace ${0} horas",
	'pastHoursAndMin': "hace ${0} horas y 1 minuto",
	'pastHoursAndMins': "hace ${0} horas y ${1} minutos",
	'pastDay': "Hace 1 día",
	'pastDays': "Hace ${0} días",
	'pastSeveralDays': "Hace más de un día",
	'pastSeveralDaysWithDate': "Hace más de un día (${0})",
	'yesterday': "Ayer",
	'lastWeek': "Semana pasada",
	'inLessThanMin': "En menos de 1 minuto",
	'inMin': "En 1 minuto",
	'inMins': "En ${0} minutos",
	'inHour': "En 1 hora",
	'inHourAndMin': "En 1 hora y 1 minuto",
	'inHourAndMins': "En 1 hora y ${0} minutos",
	'inHours': "En ${0} horas",
	'inHoursAndMin': "En ${0} horas y 1 minuto",
	'inHoursAndMins': "En ${0} horas y ${1} minutos",
	'inDay': "En 1 día",
	'inDays': "En ${0} días",
	'inSeveralDays': "En más de un día",
	'inSeveralDaysWithDate': "En más de un día (${0})",
	'tomorrow': "Mañana",
	'nextWeek': "Semana que viene",
	'absoluteAndRelative': "${0} (${1})",  // e.g. "Sep 27 12:26 PM (2 days ago)"
	'dateAndTime': "${0} ${1}",  // e.g. "Sep 27 12:26 PM"
	'twoPartDuration': "${0}, ${1}",  // e.g. "5 minutes, 31 seconds"
	'threePartDuration': "${0}, ${1}, ${2}", // e.g. "5 hours, 31 minutes, 34 seconds
	'paddedResult': "0${0}", // used to pad the time with 0's if needed (eg 03:23:04)
	'onePartAbbreviatedTime': "${0} s",
	'twoPartAbbreviatedTime': "${0} min ${1} s",
	'threePartAbbreviatedTime': "${0} h ${1} min ${2} s",
	'stopwatchTime': "${0}:${1}:${2}",
	'stopwatchTimeWithDay': "${0}, ${1}:${2}:${3}"
})

