/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'lessThanSec': "Meno di 1 secondo",
	'millisec': "1 millisecondo",
	'millisecs': "${0}millisecondi",
	'millisecsShort': "${0} ms",
	'sec': "1 secondo",
	'secs': "${0} secondi",
	'min': "1 minuto",
	'mins': "${0} minuti",
	'hour': "1 ora",
	'hours': "${0} ore",
	'day': "1 giorno",
	'days': "${0} giorni",
	'now': "Adesso",
	'lessThanMinAgo': "Meno di 1 minuto fa",
	'pastMin': "1 minuto fa",
	'pastMins': "${0} minuti fa",
	'pastHour': "1 ora fa",
	'pastHourAndMin': "1 ora 1 minuto fa",
	'pastHourAndMins': "1 ora e ${0} minuti fa",
	'pastHours': "${0} ore fa",
	'pastHoursAndMin': "${0} ore 1 minuto fa",
	'pastHoursAndMins': "${0} ore e ${1} minuti fa",
	'pastDay': "1 giorno fa",
	'pastDays': "${0} giorni fa",
	'pastSeveralDays': "Più di un giorno fa",
	'pastSeveralDaysWithDate': "Più di un giorno fa (${0})",
	'yesterday': "Ieri",
	'lastWeek': "Ultima settimana",
	'inLessThanMin': "In meno di 1 minuto",
	'inMin': "Tra 1 minuto",
	'inMins': "Tra ${0} minuti",
	'inHour': "Tra 1 ora",
	'inHourAndMin': "In 1 ora e 1 minuto",
	'inHourAndMins': "In 1 ora e ${0} minuti",
	'inHours': "Tra ${0} ore",
	'inHoursAndMin': "In ${0} ore e 1 minuto",
	'inHoursAndMins': "In ${0} ore e ${1} minuti",
	'inDay': "Tra 1 giorno",
	'inDays': "Tra ${0} giorni",
	'inSeveralDays': "Tra più di un giorno",
	'inSeveralDaysWithDate': "In più di un giorno (${0})",
	'tomorrow': "Domani",
	'nextWeek': "Prossima settimana",
	'absoluteAndRelative': "${0} (${1})",  // e.g. "Sep 27 12:26 PM (2 days ago)"
	'dateAndTime': "${0} ${1}",  // e.g. "Sep 27 12:26 PM"
	'twoPartDuration': "${0}, ${1}",  // e.g. "5 minutes, 31 seconds"
	'threePartDuration': "${0}, ${1}, ${2}", // e.g. "5 hours, 31 minutes, 34 seconds
	'paddedResult': "0${0}", // used to pad the time with 0's if needed (eg 03:23:04)
	'onePartAbbreviatedTime': "${0} s",
	'twoPartAbbreviatedTime': "${0} m ${1} s",
	'threePartAbbreviatedTime': "${0} h ${1} m ${2} s",
	'stopwatchTime': "${0}:${1}:${2}",
	'stopwatchTimeWithDay': "${0}, ${1}:${2}:${3}"
})

