/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
 //NLS_CHARSET=UTF-8
({
	"name": "Rational Requirements Composer",
	"license": "Licensed Material - Property of IBM Corp. &copy; Copyright IBM Corp. and its licensors 2008, 2009, 2010, 2011.  All Rights Reserved. IBM, the IBM logo, Jazz, and Rational are trademarks of IBM Corporation, in the United States, other countries and regions, or both. Java and all Java-based trademarks are trademarks of Sun Microsystems, Inc. in the United States, other countries and regions, or both.", 
	"frameworkName": "サーバー管理",
	"refresh": "更新", 
	"loadingData": "データのロード中",
	"errorFetchingServerStatus": "サーバーの状況を取得できません",
	'serverStatus': "サーバーの状況",
	'publicURL': "パブリック URI",
	'buildInformation': "ビルド情報",
	"errorFetchingLogs": "サーバー・ログを取得できません",
	'diagnostics': "診断",
	'status_ok': "OK",
	'status_error': "エラー",
	"replaceStorageAreas": "ストレージ領域の再構成",
	"reindexStorageAreas": "ストレージ領域の再索引",
	"replaceStorageAreasInstructions": "Jazz Team Server 上のストレージ領域の再構成および索引付きデータのビルドを行うには、下のボタンをクリックします。",
	"reindexStorageAreasInstructions": "Jazz Team Server はストレージ領域内のデータの索引を維持管理します。索引の再ビルドを開始するには、下のボタンをクリックしてください。",
	"replaceStorageAreasButtonLabel": "ストレージの再構成",
	"reindexStorageAreasButtonLabel": "索引の再ビルド",
	"replaceStorageAreasStep1": "ステップ 1: ストレージ領域の置換",
	"replaceStorageAreasStep2": "ステップ 2: ストレージ領域内のデータの再索引",
	"reindexStorageAreasStep1": "ステップ 1: ストレージ領域内のデータの再索引",
	"testingConfiguration" : "ストレージ領域の構成設定のテスト中です。これには数秒かかることがあります...",	
	"configurationOK" : "ストレージ領域を利用できます。「ストレージの再構成」または「索引の再ビルド」をクリックできます。",	
	"configurationNotOK" : "CRRRS3012W このアプリケーションのストレージ領域の初期構成は完了していません。セットアップ・ウィザードを実行して、このアプリケーションを構成してください。",
	"configurationNotFound" : "CRRRS3013E Jazz Team Server 上のストレージ領域を利用できません。エラーの応答コードは '${0}' です。",	
	"reconfigureProgress" : "再構成が進行中です。これには数分かかることがあります...",	
	"rebuildProgress" : "索引の再ビルドが進行中です。これには数分かかることがあります...",
	"reconfigureOperation": "再構成",
	"rebuildOperation": "索引の再ビルド",
	"operationComplete": "ストレージ領域の ${0} が完了しました。",
	"operationFailed" : "CRRRS3014E ストレージ領域の ${0} が失敗しました。",	
	
	//admin menus
	"status": "状況", 
	"statusSummary": "状況の要約", 
	"statistics": "統計", 
	"docGen": "文書の生成", 
	"configuration": "構成",
	"storageAreas": "ストレージ領域", 
	"logging": "ロギング", 
	"advancedProperties": "拡張プロパティー", 
	"debug": "デバッグ",
	"debugService": "サービスのデバッグ"
})	
