/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
 //NLS_CHARSET=UTF-8
({
	"name": "Rational Requirements Composer",
	"license": "Licensed Material - Property of IBM Corp. &copy; Copyright IBM Corp. and its licensors 2008, 2009, 2010, 2011.  All Rights Reserved. IBM, IBM 로고, Jazz 및 Rational은 미국 또는 기타 국가에서 사용되는 IBM Corporation의 상표입니다. Built on Eclipse는 Eclipse Foundation, Inc.의 상표입니다. Java 및 모든 Java 기반 상표는 미국 또는 기타 국가에서 사용되는 Sun Microsystems, Inc.의 상표입니다. ", 
	"frameworkName": "서버 관리",
	"refresh": "새로 고치기", 
	"loadingData": "데이터 로드 중",
	"errorFetchingServerStatus": "서버 상태를 검색할 수 없음",
	'serverStatus': "서버 상태",
	'publicURL': "공용 URI",
	'buildInformation': "빌드 정보",
	"errorFetchingLogs": "서버 로그를 검색할 수 없음",
	'diagnostics': "진단",
	'status_ok': "확인",
	'status_error': "오류",
	"replaceStorageAreas": "스토리지 영역 재구성",
	"reindexStorageAreas": "스토리지 영역 재색인화",
	"replaceStorageAreasInstructions": "Jazz Team Server에서 스토리지 영역을 재구성하고 색인화된 데이터 빌드를 재구성하려면 아래 단추를 클릭하십시오.",
	"reindexStorageAreasInstructions": "Jazz Team Server가 스토리지 영역에서 데이터의 색인을 유지보수합니다. 색인을 다시 빌드하기 시작하려면 아래 단추를 클릭하십시오.",
	"replaceStorageAreasButtonLabel": "스토리지 재구성",
	"reindexStorageAreasButtonLabel": "색인 다시 빌드",
	"replaceStorageAreasStep1": "1단계: 스토리지 영역 바꾸기",
	"replaceStorageAreasStep2": "2단계: 스토리지 영역에서 다시 색인화",
	"reindexStorageAreasStep1": "1단계: 스토리지 영역에서 데이터 다시 색인화",
	"testingConfiguration" : "스토리지 영역 구성 설정을 테스트하는 중입니다. 몇 초가 걸릴 수 있습니다...",	
	"configurationOK" : "스토리지 영역을 사용할 수 있습니다. \"스토리지 재구성\" 또는 \"색인 다시 빌드\"를 클릭할 수 있습니다.",	
	"configurationNotOK" : "CRRRS3012W 스토리지 영역의 초기 구성이 이 애플리케이션에 대해 완료되지 않았습니다. 설정 마법사를 실행하여 이 애플리케이션을 구성하십시오. ",
	"configurationNotFound" : "CRRRS3013E Jazz Team Server에서 스토리지 영역을 사용할 수 없습니다. 오류 응답 코드는 '${0}'입니다. ",	
	"reconfigureProgress" : "재구성 진행 중입니다. 몇 분이 걸릴 수 있습니다...",	
	"rebuildProgress" : "색인 다시 빌드가 진행 중입니다. 몇 분이 걸릴 수 있습니다...",
	"reconfigureOperation": "재구성",
	"rebuildOperation": "색인 다시 빌드",
	"operationComplete": "스토리지 영역의 ${0}이(가) 완료되었습니다.",
	"operationFailed" : "CRRRS3014E 스토리지 영역의 ${0}에 실패했습니다. ",	
	
	//admin menus
	"status": "상태", 
	"statusSummary": "상태 요약", 
	"statistics": "통계", 
	"docGen": "문서 생성", 
	"configuration": "구성",
	"storageAreas": "스토리지 영역", 
	"logging": "로깅", 
	"advancedProperties": "고급 특성", 
	"debug": "디버그",
	"debugService": "디버그 서비스"
})	
