/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'ImportTemplateDialog_1': "Choisissez un fichier archive contenant le canevas à importer.",
	'ImportTemplateDialog_2': "Importer le canevas de processus",
	'ImportTemplateDialog_3': "Le fichier doit être un fichier .zip",
	'ImportTemplateDialog_4': "Téléchargement du fichier en cours...",
	'ImportTemplateDialog_6': "Le fichier zip contient un canevas avec l'ID : ${0}. Un canevas avec cet ID existe déjà dans ce référentiel.",
	'ImportTemplateDialog_7': "Remplacement du canevas dans le référentiel",
	'ImportTemplateDialog_8': "Création du canevas dans le référentiel",
	'ImportTemplateDialog_9': "Voulez-vous vraiment supprimer le canevas de processus '${0}' du référentiel ?",
	'ImportTemplateDialog_10': "Suppression du canevas du référentiel", 
	'ImportTemplateDialog_11': "ID en double",
	'ImportTemplateDialog_12': "Les données de configuration ci-dessous sont fournies dans le canevas source. Sélectionnez celles qui seront incluses dans le canevas cible.",
	'ImportTemplateDialog_14': "Type de données de configuration",
	'ImportTemplateDialog_15': "URL des données de configuration",
	'ImportTemplateDialog_16': "Importable",
	'ImportTemplateDialogHTML_1': "Fichier archive canevas :",
	'ImportTemplateDialogHTML_2': "ID :",
	'ImportTemplateDialogHTML_3': "Nom :",
	'ImportTemplateDialogHTML_4': "Téléchargement...",
	'ImportTemplateDialogHTML_5': "OK",
	'ImportTemplateDialogHTML_6': "Annuler",
	'ImportTemplateDialogHTML_7': "Remplacer",
	'ImportTemplateDialogHTML_8': "Changer les identificateurs :",
	'ManageTemplates_1': "Canevas de processus",
	'ManageTemplates_2': "Utilisez cette page pour gérer ces canevas. Pour importer un nouveau canevas, cliquez sur le lien \"Importer un canevas\". Pour exporter un canevas existant, cliquez sur l'action d'importation dans la ligne appropriée de table ci-dessous.",
	'ManageTemplates_3': "Nom",
	'ManageTemplates_4': "Récapitulatif",
	'ManageTemplates_5': "Importer un canevas",
	'ManageTemplates_6': "Chargement...",
	'ManageTemplates_7': "Exporter ${0}",
	'ManageTemplates_8' : "ID",
	'ManageTemplates_9': "Aucun canevas de processus trouvé. Vous pouvez déployer un ensemble de canevas de processus prédéfinis en cliquant sur le lien \"Déployer les canevas prédéfinis\".",
	'ManageTemplates_10': "Exportation de canevas en cours",
	'ManageTemplates_11': "L'exportation du canevas a abouti",
	'ManageTemplates_12': "Erreur lors de l'exportation du canevas : ${0}",
	'ManageTemplates_13': "En attente...",
	'ManageTemplates_14': "Erreur lors du déploiement des canevas de processus prédéfinis dans le référentiel.",
	'ManageTemplates_15': "Déployer les canevas prédéfinis",
	'ManageTemplates_16': "Erreur lors de la suppression du canevas du référentiel.",
	'ManageTemplates_17': "Supprimer ${0}",
	'ManageTemplates_18': "Erreur lors de l'extraction des canevas de processus prédéfinis à partir du référentiel.",
	'ManageTemplates_19': "Cliquez ici pour changer le nom",
	'ManageTemplates_20': "Sauvegarde du canevas ${0}",
	'ManageTemplates_21': "Cliquez ici pour ajouter un ID",
	'ManageTemplates_22': "Sauvegarde du canevas ${0}",
	'ManageTemplates_23': "Cliquez ici pour ajouter un récapitulatif",
	'ManageTemplates_24': "Sauvegarde du canevas ${0}",
	'ManageTemplates_25': "Erreur lors de la sauvegarde des modifications",
	'ManageTemplates_26': "Actions",
	'ManageTemplates_27': "Sauvegarde du canevas : ${0}",
	'ManageTemplates_28': "Annuler",
	'ManageTemplates_29': "Sauvegarder",
	'ManageTemplates_30': "Voulez-vous vraiment quitter cette page ?\n\nCertaines modifications n'ont pas été sauvegardées. Si vous continuez, elles seront perdues.\n\nCliquez sur OK pour continuer ou sur Annuler pour rester sur la page en cours.",
	'ManageTemplates_31': "Certaines modifications n'ont pas été sauvegardées. Si vous continuez, elles seront perdues.",
	'ManageTemplates_32': "Vous devez indiquer le nom du canevas de processus",
	'ManageTemplates_33': "Vous devez indiquer l'ID du canevas de processus",
	'ManageTemplates_34': "Certaines modifications n'ont pas été sauvegardées. Si vous continuez, elles seront perdues.\n\nCliquez sur OK pour continuer ou sur Annuler pour rester sur la page en cours.",
	'ManageTemplates_35': "Le référentiel ne comporte pas de canevas prédéfinis. Pour importer un canevas, cliquez sur le lien \"Importer un canevas\".",
	'ManageTemplates_36': "Editer ${0}",
	'ManageTemplates_37': "Le déploiement des canevas prédéfinis sur le référentiel va remplacer tous les canevas qui existent déjà avec les mêmes identificateurs. \n\nCette opération ne peut pas être annulée. Voulez-vous continuer ?",
	'ProcessTemplateManagementPage_1': "Administration de canevas",
	'ProcessTemplateManagementPage_2': "Gérer des canevas",
	'ProcessTemplateManagementPage_3': "Actualiser",
	'ExportTemplateDialog_1': "Exporter le canevas de processus",
	'ExportTemplateDialog_2': "Vérification des données de configuration de processus dans ce canevas",
	'ExportTemplateDialog_3': "Sélectionnez des données de configuration de processus",
	'ExportTemplateDialog_4': "Type de données de configuration",
	'ExportTemplateDialog_5': "URL des données de configuration",
	'ExportTemplateDialog_7': "Exportable",
	'ExportTemplateDialogHTML_1': "Extraction...",
	'ExportTemplateDialogHTML_2': "OK",
	'ExportTemplateDialogHTML_3': "Annuler"


})

