/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'repoPermissions': "Autorizzazioni per il repository",
	'loading': "Caricamento in corso...",
	'details': "Dettagli",
	'userIdCS': "ID utente (sensibile al maiuscolo/minuscolo):",
	'emailAddr': "Indirizzo e-mail:",
	'changePassword': "Modifica password...",
	'clientAccessLicenses': "Licenze CAL",
	'noCALMessage': "Un utente a cui non viene assegnata alcuna licenza CAL, dispone di accesso in sola lettura a tutte le funzionalità. Inoltre, la licenza CAL non è necessaria per la gestione di Jazz Team Server da parte di un utente. Il server non limita il numero di utenti a cui non è stata assegnata una licenza CAL e non li include nel conteggio del limite del server.",
	'serverLicenseLimitMessage': "CRJAZ1531W Avvertenza: il server ha raggiunto il limite massimo di utenti. Non sarà possibile aumentare il numero di utenti assegnati a un tipo di licenza di accesso client conteggiata nel limite utenti del server.",
	'readOnlyName': "Il nome è un attributo di sola lettura",
	'readOnlyUserID': "L'ID utente è un attributo di sola lettura",
	'readOnlyEmailAddress': "L'indirizzo e-mail è un attributo di sola lettura",
	'userRegistryNotWritable': "I dettagli dell'utente sono di sola lettura perché questo server utilizza un registro utenti esterno",
	'photo': "Foto",
	'revert': "Ripristina",
	'remove': "Rimuovi",
	'scaled': "Verrà scalata a 100 x 100 pixel",
	'userName': "Nome utente",
	'navigateAway': "Uscire da questa pagina?",
	'unsavedChanges': "Le modifiche nell'editor dell'utente non sono state salvate. Se si continua, le modifiche apportate verranno perse.",
	'okOrCancel': "Premere OK per continuare o Annulla per rimanere sulla pagina corrente.",
	'userRegistryError': "CRJAZ1533E Errore nel recupero delle informazioni del registro utenti. Verificare la configurazione del registro utenti.",
	'newDefaultPassword': "Ai nuovi utenti verrà assegnata una password predefinita uguale al relativo ID utente nel servizio directory in uso.",
	'licensesAvailable': "(${0} disponibili)",
	'simpleLicensesAvailable': "${0} disponibili",
	'noCALsFound': "Nessuna licenza CAL trovata.",
	'licenseInfoError': "CRJAZ1525E Errore nel recupero delle informazioni sulla licenza dal repository.",
	'groupInfoError': "CRJAZ1523E Errore nel recupero delle informazioni sul gruppo dal registro utenti. Verificare la configurazione del registro.",
	'dsNotWritable': "Avviso: si sta utilizzando un servizio directory non accessibile in scrittura. Impossibile modificare i ruoli dell'utente.",
	'errorFetchingUserData': "CRJAZ1520E Errore nel recupero dei dati utente. Verificare la configurazione del registro.",
	'userNotFound': "CRJAZ1532I Questo utente non è stato trovato nel servizio directory. Questo utente non potrà eseguire il login, a meno che non disponga di un account per il servizio directory.",
	'problemFetchingRoles': "CRJAZ1527E Problema nel recupero dei ruoli utente: ${0}",
	'errorFetchingAssignedLicenses': "CRJAZ1519E Errore nel recupero delle licenze assegnate dal repository.",
	'passwordNoMatch': "Le password digitate non corrispondono",
	'passwordChangeSuccess': "Password modificata correttamente.",
	'passwordChangeError': "CRJAZ1526E Errore nella modifica della password: ${0}",
	'incorrectPassword': "Password non corretta",
	'invalidFileName': "CRJAZ1524E Si è verificato un errore durante il caricamento del file.\nCiò accadequando viene fornito un nome file completo non valido.",
	'errorUploadingFile': "CRJAZ1522E Errore nel caricamento del file: ${0}",
	'noPhotoOnFile': "Nessuna foto nel file",
	'photoToBeRemoved': "Foto da rimuovere al salvataggio",
	'revokeAdminUserWarning': "CRJAZ1528W Avvertenza: verranno revocati i privilegi JazzAdmin e JazzUser dall'account. Continuando, l'account per il repository verrà bloccato completamente. Continuare?",
	'revokeAdminWarning': "CRJAZ1529W Avvertenza: verrenno revocati i privilegi JazzAdmin dall'account. Continuando, l'account per l'applicazione di amministratore verrà bloccato. Continuare?",
	'revokeUserWarning': "CRJAZ1530W Avvertenza: verranno revocati i privilegi JazzUser dall'account. Continuando, l'account per il repository verrà bloccato completamente. Continuare?",
	'saveInProgress': "Salvataggio in corso...",
	'userMustHaveName': "L'utente deve avere un nome",
	'userMustHaveID': "L'utente deve avere un ID utente",
	'userMustHaveEmail': "L'utente deve avere un indirizzo e-mail",
	'userCreatedSuccessfully': "Utente creato correttamente.",
	'userSavedSuccessfully': "Utente salvato correttamente.",
	'userSaveFailed': "CRJAZ1534E Salvataggio utente non riuscito.",
	'refreshWarning': "L'aggiornamento eliminerà le eventuali modifiche. Continuare?",
	'errorTimeout': "CRJAZ1521E Salvare l'operazione sottoposta a timeout per la pagina dell'editor: ${0}",
	'overviewTabName': "Panoramica",
	'refresh': "Aggiorna", 
	'save': "Salva",
	'invalidEmail': "Indirizzo e-mail non valido. Correggere l'indirizzo e-mail di seguito.",
	'licenseHelpMessage': "Ulteriori informazioni sulle licenze >",
	'licenseAssignedError': "CRJAZ1846E Si è verificato un errore durante il tentativo di assegnazione delle chiavi di licenza di accesso client all'utente. Fare clic su \"Mostra dettagli\" per visualizzare i dettagli dell'errore di assegnazione della licenza. Seguire le istruzioni per correggere il problema, quindi fare clic su \"Salva\" e provare di nuovo."
})	

