/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Shared
	'close': "關閉",
	'del': "刪除",
	'delConfirmPrivate': "您確定要刪除 ${0} 嗎？",
	'loading': "載入中...",
	'addViewletText': "新增小組件",
	'refresh': "重新整理",
	'ok': "確定",
	'save': "儲存",
	'cancel': "取消",
	'allHeading': "所有儀表板",
	'allProjectDash': "所有 ${0} 儀表板",
	'allPersonalDashboards': '所有個人儀表板',
	'clickToEdit': "按一下以編輯",
	'featureNotSupported': "您的瀏覽器不支援這項特性。",
	
	// Client
	'noAccessWeb': "您的帳戶不屬於已獲授權存取 Web 使用者介面的群組。請聯絡您的伺服器管理者。",
	
	// Dashboard Page
	'dashboardUpdateTitle': "儀表板更新",
	'dashboardUpdateText': "這個工具將大規模更新所有的儀表板，以便更新成最新的格式。這是一次性作業，並且必須由管理者來執行。視伺服器上的儀表板數目而定，這能需要一段時間來完成。繼續進行之前，請確定您的資料庫已備份。",
	'dashboardUpdateText2': "請按一下「更新」，開始更新儀表板。",
	'dashboardUpdateButton': "更新",
	'dashboardUpdateProgress': "正在更新儀表板...請稍候",
	'dashboardUpdateSuccess': "順利完成更新！",
	'dashboardUpdateError': "更新期間發生錯誤。請檢查 Jazz Team Server 日誌，以取得詳細資料，並在解決問題之後重試。",
	'dashboardTitleWithTab': "${0} > ${1}",
	'projectDashboardTitle': "專案儀表板：${0}",
	'personalDashboardTitle': "個人儀表板：${0}",
	'allPersonalTitle': "所有個人儀表板",
	'allTeamAreasTitle': "所有儀表板 > 所有團隊區域",
	'dashboardsGenericTitle': "儀表板",
	'connectionFailure': "可能是伺服器離線，或您的網際網路連線中斷。請檢查您的連線，然後重試。",
	'errorNoPermission': "您沒有檢視這個儀表板的許可權。",
	'errorNotFound': "找不到所要求的儀表板。",
	'errorTitleNotFound': "找不到",
	'errorRetrieving': "擷取儀表板時，發生錯誤：",
	'errorConflict': "無法儲存儀表板，因為另一個使用者個別修改過它。請<0>重新整理</0>，以捨棄您的變更，並檢視最新的內容。",
	'errorConflictSelf': "無法儲存儀表板，因為已在另一個瀏覽器視窗中個別修改過它。請<0>重新整理</0>，以捨棄您的變更，並檢視最新的內容。",
	'errorConcurrentModification': "儀表板已同時修改，有更新版本可以使用。請<0>重新整理</0>，以捨棄您的變更，並載入最新的內容。",
	'errorConcurrentModificationNonDirty': "儀表板已更新；請<0>重新整理</0>，以檢視最新的內容。",
	'errorSave': "儲存儀表板時發生問題：${0}",
	'saveFailure': "無法儲存儀表板，因為在另一個瀏覽器中，已單獨修改過它。請重新整理，以查看最新的內容。",
	'deleteNoLongerExists': "儀表板已不在伺服器中。",
	'tryAgain': "重試",
	'movedTitle': "儀表板已移動",
	'movedMsg': "已將所要求的儀表板移至 Jazz Team Server。請更新下方 URL 的鏈結與書籤。<br/>將在 10 秒內自動重新導向。<br/><br/>${0}",
	
	// Dashboard Container
	'navigateAwayPrefixGeneric': "您確定要離開嗎？\n\n",
	'navigateAwayPrefixDashboards': "您確定要離開這個「儀表板」嗎？\n\n",
	'navigateAwaySuffixDashboards': "\n\n按下「確定」繼續進行，或者按下「取消」，留在現行頁面上。",
	'navigateAwaySuffixUnsaved': "\n\n按下「確定」繼續進行，或者按下「取消」，檢視未儲存的儀表板。",
	'navigateAwaySuffixSaveInProgress': "\n\n按下「確定」繼續進行，或者按下「取消」，檢視正在儲存的儀表板。",
	'unsavedChangesGeneric': "您的「儀表板」尚未儲存。 ", //preserve space after the period
	'unsavedChangesDashboards': "您有未儲存的變更。 ", //preserve space after the period
	'editingContentsGeneric': "您目前正在「儀表板」中編輯一或多個小組件。 ", //preserve space after the period
	'editingContentsDashboards': "您目前正在這個「儀表板」中編輯一或多個小組件。 ", //preserve space after the period
	'willDiscard': "如果您繼續作業，將會捨棄您的變更。",
	'mayDiscard': "如果您繼續作業，可能會捨棄您的變更。", 
	'navigateAwaySaveInProgressGeneric': "目前正在儲存「儀表板」。 ", //preserve space after the period
	'navigateAwaySaveInProgressDashboards': "目前正在儲存它。", //preserve space after the period
	'viewletDefinitionsError': "無法擷取小組件定義。 ", //preserve space after the period
	'viewletErrors': "無法載入一或多個小組件。",
	'restoreError': "還原儀表板時，發生錯誤：\n\n${0}",
	'saveInProgress': "正在儲存儀表板...",
	'saveComplete': "已順利儲存儀表板",
	
	// Dashboard Item
	'itemSaveStaleSpecific': "無法儲存儀表板，因為 ${0} 已加以修改。請重新整理，以查看最新的內容。",
	'itemSaveStaleGeneral': "無法儲存儀表板，因為在另一個瀏覽器中，已單獨修改過它。請重新整理，以查看最新的內容。",
	'itemSaveLocked': "無法儲存儀表板，因為 ${0} 正在加以編輯。請重新整理，以查看最新的內容。",
	
	// Viewlet Page
	'addViewletRemoteError': "新增小組件遠端錯誤：",
	'viewletNotFetched': "無法提取小組件定義：",
	'noViewlets': "這個標籤中沒有小組件。",
	'noViewletsAdd': "如果要新增一些，請按一下位在儀表板右上方的 <0>${0}</0> 鏈結。",
	
	// Draggable Tabs
	'newTab': "「新建」標籤",
	'rename': "重新命名",
	'copyTab': "複製標籤",
	'deleteText': "刪除",
	'layout': "佈置",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 個直欄",
	'twoColumns': "2 個直欄",
	'threeColumns': "3 個直欄",
	'deletingTabConfirm': "您確定要刪除 ${0} 嗎？",
	'deleteLastTab': "無法刪除最後一個標籤。",
	'duplicateTab': "重複標籤",
	'menu': "功能表",
	'tabButtonName': "${0} 功能表", // ${0} = Name of tab; e.g. "General menu"
	
	// ViewletAdapter
	'viewletLogin': "您必須登入 ${0}，才能檢視此內容。",
	'viewletLogin2': "登入",
	'viewletNotLoggedIn': "（未登入）",
	'viewletDefNotFound': "找不到 Viewlet 定義：${0}",
	'disconnected': "切斷 ${0} (${1}) 連線",
	'connected': "已連接 ${0} (${1})",
	'remoteServer': "遠端伺服器",
	'remoteConnectionError': "連接遠端伺服器時，發生問題。",
	'stopEditingConfirm': "目前正在編輯 \"${0}\"。如果您繼續進行，您對這個小組件所做的變更將會遺失。\n\n您確定要繼續進行嗎？",
	'filter': "過濾器",

	// All Dashboards
	'allTeams': "所有團隊區域",
	'allTeamsNoneMatch': "全不符合現行過濾器。",
	'allDashboardsPrev': "上一個",
	'allDashboardsNext': "下一個",
	'allDashboardsOf': "之",
	'allPersonalNone': "找不到個人儀表板。<0>請建立一個</0>",
	'allPersonalSearching': "正在搜尋儀表板",
	'allPersonalColumnTitle': "標題",
	'allPersonalColumnAuthor': "作者",
	
	// Meta Nav
	'connectionError':"連線錯誤：可能是伺服器已離線，或您的網際網路連線中斷。您最近的動作可能尚未儲存。",
	'communicationError': "與伺服器通訊時，發生錯誤。",
	'archivedContributor': "附註：這個儀表板的相關使用者已保存起來，已不在使用中。",
	'archivedTeam': "附註：這個儀表板的相關團隊已保存起來，已不在使用中。",
	'archivedProject': "附註：這個儀表板的相關專案已保存起來，已不在使用中。",
	'reload': "重新載入",
	'autoSave': "自動儲存",
	'restoreDefault': "還原預設值",
	'confirm': "您的變更即將遺失。您確定嗎？\n（按一下「確定」可以捨棄變更，按一下「取消」可以回復編輯）",  //  "\n" is required
	'dashboardModified': "已修改這個儀表板",
	'addNewTab': "新增標籤",
	'sharing': "共用選項",
	'default': "設為預設儀表板",
	'defaultDisabled': "這是您的預設儀表板",
	'defaultConfirm': "將此項設為您的預設儀表板時，首頁按鈕會將您帶到這個儀表板。如果之後要變更它，請設定另一項來作為您的預設儀表板。\n\n您想讓此項變成您的預設儀表板嗎？",
	'paste': "貼上",
	'alertShareDirty': "您的變更尚未儲存。必須先儲存儀表板，才能編輯共用選項。",
	'confirmShare': "您確定要共用您的儀表板嗎？如此會讓所有的使用者都能檢視它，並且會將它列在「所有個人儀表板」頁面中。",
	'confirmUnshare': "您確定要停止共用您的儀表板嗎？其他的使用者將無法再檢視它。",
	'clipboardEmpty': "剪貼簿中空無一物。",
	'restoreDashboard': "您確定要將這個儀表板還原成它的範本嗎？\n警告：這會「消除」現行儀表板內容。",
	'firebugWarning': "已知是 Firebug 造成「儀表板」變慢。請停用它，來改善效能。",
	
	// MigrationStatusPage
	'migrationTitleNotStarted': "需要移轉",
	'migrationTitleInProgress': "移轉進行中...",
	'migrationTitleSuccess': "移轉順利完成",
	'migrationTitleError': "移轉錯誤",
	'migrationTitlePopupBlocker': "已封鎖蹦現畫面",
	'migrationRequiredMsg': "繼續進行之前，必須先將現有的儀表板移轉至 Jazz Team Server。這是一次性作業，並且必須由管理者來完成。",
	'migrationRequiredMsgAdmin1': "<b>附註</b>：若任何儀表板含有從其他伺服器新增的遠端 Viewlet，在開始進行移轉之前，請確定那些伺服器都在線上。因為移轉所需的資訊將會從那些伺服器存取，但並不會修改那些伺服器。如果某些伺服器無法使用，移轉會在出現錯誤的情況下完成，但是對於未順利移轉的剩餘儀表板，您仍有機會重新嘗試移轉。",
	'migrationRequiredMsgAdmin2': "按下方的按鈕，開始進行移轉。",
	'migrationRequiredMsgNonAdmin': "您不具備管理者專用權。請聯絡管理者以造訪這個儀表板（或任何儀表板）的 URL，以便開始進行移轉。",
	'migrationButton': "移轉",
	'migrationProgress': "進度：",
	'migrationProgressInit': "正在起始設定...",
	'migrationProgress2': "已移轉 ${0} 個儀表板（共有 ${1} 個）",
	'migrationProgressMsg': "儀表板目前正在移轉至 Jazz Team Server。請等待移轉完成。",
	'migrationSuccessMsg': "移轉順利完成。",
	'migrationSuccessMsg2': "在 ${1} 秒內移轉了 ${0} 個儀表板。",
	'migrationShowDashboard': "顯示儀表板",
	'migrationError': "載入儀表板移轉狀態或對伺服器執行所要求的作業時，發生問題。請聯絡您的管理者以解決問題，然後<0>重試</0>。",
	'migrationErrorDetails': "詳細資料：",
	'migrationErrorStatus': "狀態碼：${0}",
	'migrationErrorMore': "（尚有...請參閱錯誤日誌）",
	'migrationErrorsMsg': "將某些儀表板移轉至 Jazz Team Server 時，發生問題。",
	'migrationErrorsMsg3Admin': "使用儀表板之前，必須順利完成移轉。請確定所有必要的伺服器都在線上。解決問題之後，請按下方以移轉其餘的儀表板。如需其他的錯誤詳細資料，請參閱錯誤日誌。",
	'migrationErrorsMsg3NonAdmin': "儀表板必須經由管理者移轉之後才能使用。您目前沒有管理者專用權；請聯絡您的管理者以解決問題，然後完成移轉。",
	'migrationTryAgain': "重試移轉",
	'migrationOverride': "重試並忽略錯誤",
	'migrateOverrideWarn': "警告：如果忽略錯誤，將會跳過並遺失某些小組件及/或儀表板。那些小組件/儀表板必須重建才能使用。強烈建議您嘗試解決錯誤，然後完成移轉。\n\n您確定要忽略這些錯誤嗎？",

	// Error Page
	'dashboardErrorMessage': "擷取儀表板時，發生內部系統錯誤。",
	'dashboardErrorTitle': "錯誤",
	
	// Viewlet Settings
	'settingsLoadingOpts': "正在載入選項...",
	'settingsAppearance': "外觀",
	'settingsTitle': "標題",
	'settingsTitleDesc': "出現在小組件標題區中的文字。",
	'settingsTitleDesc2': "只在未使用計算標題時，才可編輯。",
	'settingsTitleComp': "使用計算標題",
	'settingsTitleCompDesc': "指出是否應由小組件自動決定其標題。",
	'settingsTrim': "修整",
	'settingsTrimDesc': "修整顏色選項會影響小組件的邊框和背景。",
	'settingsBackgr': "顯示背景顏色",
	'settingsBackgrDesc': "指出修整顏色是否應該填滿小組件的背景。",
	'settingsPrefs': "喜好設定",
	'settingsPrefsEdit': "選取...",
	'settingsScopeAll': "範圍",
	'settingsScopeUser': "使用者",
	'settingsScopeTeam': "團隊",
	'settingsScopeProject': "專案",
	'settingsScopeProcess': "專案/團隊",
	'settingsScopeSub': "併入小組",
	'settingsScopeSubDesc': "指出小組件是否應該包含所選團隊或專案的小組。",
	'settingsScopeNone': "無",
	'settingsScopeLabelUser': "${0}（使用者）",
	'settingsScopeLabelTeam': "${0}（團隊）",
	'settingsScopeLabelProject': "${0}（專案）",
	
	// ErrorReport
	'errorReport': "載入小組件時，發生錯誤。",
	'errorReportShowDetails': "顯示詳細資料",
	'errorReportHideDetails': "隱藏詳細資料",
	
	// PagedTableViewlet
	'pagedTableNoResults': "沒有可用的結果。",
	'pagedTableFetchNotOverriden': "尚未置換提取。",
	'pagedTablePermissionDenied': "您沒有檢視這項資料的許可權。",
	
	// Component Menu
	'myDashboards': '我的儀表板',
	'personalDashboards': '個人儀表板',
	'publicDashboards': "公用儀表板",
	'projectDashboards': '現行專案和團隊儀表板',
	'currentPersonal': '現行個人儀表板',
	'sharedDashboards': '共用儀表板',
	'recentDashboards': "最近檢視",
	'unsavedDashboards': "未儲存",
	'createDashboard': "建立儀表板",
	'createPersonalDashboard': "建立儀表板",
	'noDashboards': "無",
	'createPermissionDenied': "您不具備許可權來建立儀表板。請聯絡您的管理者以授與您適當的許可權。",
	
	// All Personal Dashboards
	'createPersonalDashboardMessage': "正在建立儀表板...",
	'createPersonalDashboardError': "建立儀表板時，發生錯誤。",
	'createPersonalDashboardSuccessful': '已順利建立儀表板',
	
	// IFrame Container
	'iframeTitle': "遠端 Viewlet 內容區",
	
	// Search Provider
	'searchScopeAll': "所有儀表板",
	'searchScopeAllTeams': "所有團隊儀表板",
	'searchTooltip': "搜尋儀表板",
	'searchNoResultsLabel': "找不到 ${0} 的儀表板。",
	'searchError': "錯誤：${0}",
	'searchErrorContact': "聯絡伺服器時，發生錯誤",
	'searchUsers': "共用 (${0})"
})

