/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *
 * For each numbered message, an explanation and useraction messages should be provided.  These are
 * extracted during the build and published in an infocenter.  Specify these using the same property
 * name, but with a .explanation or .useraction suffix. e.g.:
 *    "AuthenticationUtil_Invalid_User_Pass": "CRRRS4550E Either the username or password is not valid.",
 *    "AuthenticationUtil_Invalid_User_Pass.explanation": "Note that both username and password are case sensitive.",
 *    "AuthenticationUtil_Invalid_User_Pass.useraction": "Try logging in again using a valid username and password." 
 *******************************************************************************/
  //NLS_CHARSET=UTF-8
({
	'RRS': "Rational Requirements Server: ",
	'ReqProMigrationHeading': "Willkommen beim Migrationsassistenten für RequisitePro",
	'reqProProjInformation': "Informationen zur RequisitePro-Referenzversion ",
	'introHeading': "Jazz-Server konfigurieren",
	'baselineArchive': "Archiv der Referenzversionen für RequisitePro-Projekte ",
	'baselineArchiveDesc': "Geben Sie das hochzuladende Archiv der Referenzversionen für RequisitePro-Projekte an. ",
	'reqProMigrPrimaryIntro': "Geben Sie das Archiv der Referenzversionen für RequisitePro-Projekte an, um dieses Projekt auf Rational Requirements Server zu migrieren. ",
	'reqProProjInformation': "Informationen zum RequisitePro-Projekt ",
	'stepIntroTitle': "Archivdatei mit Referenzversionen hochladen ",
	'primaryIntro': "Willkommen beim Assistenten für die Konfiguration von Rational Requirements Server",
	'secondaryIntro': "Geben Sie die Informationen ein, die für die Herstellung einer Verbindung mit Jazz Foundation Server erforderlich sind.",
	'UploadStatusInProgress' : "Archiv mit RequisitePro-Referenzversionen wird hochgeladen ",
	'UploadStatusDone' : "Das Archiv mit RequisitePro-Referenzversionen wurde erfolgreich hochgeladen. ",
	'stepIntroTitle': "Referenzversion für RequisitePro-Projekt hochladen ",
	'ldapMapping': "Feld für Benutzer-ID-Zuordnung ",
	'userID': "Benutzer-ID",
	'fullName': "Vollständiger Name ",
	'emailAddress': "E-Mail-Adresse",
	'reqProProjName': "Name des RequisitePro-Projekts ",
	'reqProProjNameDesc': "Im Archiv der Referenzversionen für RequisitePro-Projekte angegebener Projektname",
	'rrmProjName': "Projektname",
	'rrmProjNameDesc': "Für das migrierte Projekt zu verwendender Projektname ",
	'migrateDiscussions': "Diskusssionen migrieren ",
	'migrateDiscussionsDesc': "Markieren Sie dieses Kontrollkästchen, wenn Sie Diskussionen als Kommentare migrieren möchten. ",
	'glossaryReqTypes': "Wählen Sie die Anforderungstypen aus, die auf Glossareinträge migriert werden sollen. ",
	'stepMigrationStatus': "Migrationsstatus ",
	'stepMigrationStatusProgress': "In Bearbeitung... ",
	'stepMigrationStatusDone': "Fertig",
	'stepProjectOptions': "Migrationsoptionen ",
	'stepProjectOptionsSubmitting': "Die Anforderung wird übergeben...",
	'projOptionsInformation': "Zusätzliche Optionen für die Migration des Projekts auswählen ",
	'propertyLabel': "Eigenschaft",
	'valueLabel': "Wert",
	'descriptionLabel': "Beschreibung",
	'actionLabel': "Aktion"
})	

