/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *
 * For each numbered message, an explanation and useraction messages should be provided.  These are
 * extracted during the build and published in an infocenter.  Specify these using the same property
 * name, but with a .explanation or .useraction suffix. e.g.:
 *    "AuthenticationUtil_Invalid_User_Pass": "CRRRS4550E Either the username or password is not valid.",
 *    "AuthenticationUtil_Invalid_User_Pass.explanation": "Note that both username and password are case sensitive.",
 *    "AuthenticationUtil_Invalid_User_Pass.useraction": "Try logging in again using a valid username and password." 
 *******************************************************************************/
  //NLS_CHARSET=UTF-8
({
	'RRS': "Rational Requirements Server: ",
	'ReqProMigrationHeading': "Bem-vindo ao migration wizard for RequisitePro",
	'reqProProjInformation': "Informações sobre a linha de base do projeto do RequisitePro",
	'introHeading': "Configuração do Jazz Server",
	'baselineArchive': "Archive da linha de base do projeto do RequisitePro",
	'baselineArchiveDesc': "Forneça o archive da linha de base do projeto do RequisitePro a ser transferido por upload.",
	'reqProMigrPrimaryIntro': "Forneça o archive da linha de base do projeto do RequisitePro para migrar esse projeto para o Rational Requirements Server",
	'reqProProjInformation': "Informações sobre o projeto do RequisitePro",
	'stepIntroTitle': "Fazer upload do archive da linha de base",
	'primaryIntro': "Bem-vindo ao assistente de configuração do Rational Requirements Server!",
	'secondaryIntro': "Forneça as informações necessárias para se conectar ao Jazz Foundation Server.",
	'UploadStatusInProgress' : "Fazendo upload do archive da linha de base do RequisitePro.",
	'UploadStatusDone' : "O archive da linha de base do RequisitePro foi transferido por upload com êxito.",
	'stepIntroTitle': "Fazer Upload da Linha de Base do Projeto do RequisitePro",
	'ldapMapping': "Campo de mapeamento do ID do usuário",
	'userID': "ID do Usuário",
	'fullName': "Nome Completo",
	'emailAddress': "Endereço de E-mail",
	'reqProProjName': "Nome do projeto do RequisitePro",
	'reqProProjNameDesc': "Nome do projeto fornecido no archive da linha de base do projeto do RequisitePro transferido por upload",
	'rrmProjName': "Nome do projeto",
	'rrmProjNameDesc': "Nome do projeto a ser usado para o projeto migrado",
	'migrateDiscussions': "Migrar discussões",
	'migrateDiscussionsDesc': "Verifique esta caixa de opção, se desejar migrar discussões como comentários.",
	'glossaryReqTypes': "Escolha os tipos de requisitos migrados para os termos do Glossário.",
	'stepMigrationStatus': "status da Migração",
	'stepMigrationStatusProgress': "Em Andamento...",
	'stepMigrationStatusDone': "Pronto",
	'stepProjectOptions': "Opções de migração",
	'stepProjectOptionsSubmitting': "Aguarde enquanto o pedido está sendo enviado..",
	'projOptionsInformation': "Escolher opções adicionais para migrar o projeto",
	'propertyLabel': "Propriedade",
	'valueLabel': "Valor",
	'descriptionLabel': "Descrição",
	'actionLabel': "Ação"
})	

