/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *
 * For each numbered message, an explanation and useraction messages should be provided.  These are
 * extracted during the build and published in an infocenter.  Specify these using the same property
 * name, but with a .explanation or .useraction suffix. e.g.:
 *    "AuthenticationUtil_Invalid_User_Pass": "CRRRS4550E Either the username or password is not valid.",
 *    "AuthenticationUtil_Invalid_User_Pass.explanation": "Note that both username and password are case sensitive.",
 *    "AuthenticationUtil_Invalid_User_Pass.useraction": "Try logging in again using a valid username and password." 
 *******************************************************************************/
  //NLS_CHARSET=UTF-8
({
	'RRS': "Rational Requirements Server：",
	'ReqProMigrationHeading': "欢迎使用 RequisitePro 迁移向导",
	'reqProProjInformation': "RequisitePro 项目基线信息",
	'introHeading': "设置 Jazz 服务器",
	'baselineArchive': "RequisitePro 项目基线归档",
	'baselineArchiveDesc': "请提供要上载的 RequisitePro 项目基线归档。",
	'reqProMigrPrimaryIntro': "请提供 RequisitePro 项目基线归档，以便将该项目迁移到 Rational Requirements Server",
	'reqProProjInformation': "RequisitePro 项目信息",
	'stepIntroTitle': "上载基线归档文件",
	'primaryIntro': "欢迎使用 Rational Requirements Server 设置向导！",
	'secondaryIntro': "请提供连接 Jazz Foundation Server 的必需信息。",
	'UploadStatusInProgress' : "正在上载 RequisitePro 基线归档。",
	'UploadStatusDone' : "已成功地上载 RequisitePro 基线归档。",
	'stepIntroTitle': "上载 RequisitePro 项目基线",
	'ldapMapping': "用户标识映射字段",
	'userID': "用户标识",
	'fullName': "全名",
	'emailAddress': "电子邮件地址",
	'reqProProjName': "RequisitePro 项目名称",
	'reqProProjNameDesc': "所上载的 RequisitePro 项目基线归档中提供的项目名称",
	'rrmProjName': "项目名称",
	'rrmProjNameDesc': "要用于所迁移的项目的项目名称",
	'migrateDiscussions': "迁移讨论",
	'migrateDiscussionsDesc': "如果要以注释形式来迁移讨论，请选中此复选框。",
	'glossaryReqTypes': "请选择要迁移到词汇表词条的需求类型。",
	'stepMigrationStatus': "迁移状态",
	'stepMigrationStatusProgress': "正在进行...",
	'stepMigrationStatusDone': "完成",
	'stepProjectOptions': "迁移选项",
	'stepProjectOptionsSubmitting': "正在提交请求，请稍候...",
	'projOptionsInformation': "选择其他用于迁移项目的选项",
	'propertyLabel': "属性",
	'valueLabel': "值",
	'descriptionLabel': "描述",
	'actionLabel': "操作"
})	

